function y = compute_lnposterior(pzero, M_, oo_, options_, flag_fig)

para                  = options_.ms.sp;

para(options_.ms.posest)   = pzero;

% initialize parameters at fixed value or 0   
para                  = para.*(1-options_.ms.mask)+options_.ms.fix.*options_.ms.mask;

lnlikelihood          = compute_likelihood(para,M_,oo_,options_,flag_fig);
                                                                               
lnprior               = priodens(pzero, options_.ms.pmean(options_.ms.posest), options_.ms.pstdd(options_.ms.posest), options_.ms.pshape(options_.ms.posest));

y                     = real(lnlikelihood+lnprior);

