%Benchmark priors
% 1, Beta, "mean, std"
% 2, GAMMA, "mean, std"
% 3, Normal, "mean, std"
% 4, invgamma, "(s^2,nu)"
% 5, uniform, "a, b"

para_names = {'p_{11}'; 'p_{22}'; 'kap_p'; 'xip_{1}'; 'xip_{2}'; 'xiw_{1}';
              'xiw_{2}'; 'iota_{1}'; 'iota_{2}'; 'iotaw_{1}'; 'iotaw_{2}';
              'b_{1}'; 'b_{2}'; 'Fomegabar_{1}'; 'Fomegabar_{2}'; 'sigmaa_{1}'; 
              'sigmaa_{2}'; 'aptil_{1}'; 'aptil_{2}'; 'adytil_{1}'; 'adytil_{2}';
              'Sdoupr_{1}'; 'Sdoupr_{2}'; 'mu_{1}'; 'mu_{2}'; 'rhosigma_{1}';
              'rhosigma_{2}'; 'stdsigma_{1}'; 'stdsigma_{2}'};  

prior    = [ 1    0.98		0.89	  0.05    0   0.95    1	  1e-5    0.99999    1   % p11    
			 1    0.98		0.93      0.05    0   0.95    1	  1e-5    0.99999    1   % p22
	         3    2.00		1.00  	  2.00    0   1.00    0  -10.0       10.0    1   % kap_p
             1    0.74		0.50      0.10    1   0.00    1	  1e-5    0.99999    1   % xip_p, st=1
             1    0.74		0.50      0.10    1   0.00    1	  1e-5    0.99999    1   % xip_p, st=2
             1    0.81		0.75      0.10    1   0.00    1	  1e-5    0.99999    1   % xiw_p, st=1
             1    0.81		0.75      0.10    1   0.00    1	  1e-5    0.99999    1   % xiw_p, st=2
             1    0.89		0.50      0.15    1   0.89    1	  1e-5    0.99999    1   % iota_p, st=1
             1    0.89		0.50      0.15    1   0.89    1	  1e-5    0.99999    1   % iota_p, st=2
             1    0.49		0.50      0.15    1   0.49    1   1e-5    0.99999    1   % iotaw_p, st=1
             1    0.49		0.50      0.15    1   0.49    1	  1e-5    0.99999    1   % iotaw_p, st=2
             1    0.73		0.50      0.10    1   0.73    1   1e-5    0.99999    1   % b_p, st=1
             1    0.73		0.50      0.10    1   0.73    1   1e-5    0.99999    1   % b_p, st=2
             1  0.0056	   0.007    0.0037    1 0.0056    0   1e-5    0.99999    1   % Fomegabar_p, st=1
             1  0.0056	   0.007    0.0037    1 0.0056    0   1e-5    0.99999    1   % Fomegabar_p, st=2
             3    2.53		1.00      1.00    1   2.53    0  -10.0       10.0    1   % sigmaa_p, st=1
             3    2.53		1.00      1.00    1   2.53    0  -10.0       10.0    1   % sigmaa_p, st=2
             3    2.00		1.50      0.25    1   2.40    0  -10.0       10.0    1   % aptil_p, st=1
             3    2.00		1.50      0.25    1   2.40    0  -10.0       10.0    1   % aptil_p, st=2
             3    0.36		0.25      0.10    1   0.36    0  -10.0       10.0    1   % adytil_p, st=1
             3    0.36		0.25      0.10    1   0.36    0  -10.0       10.0    1   % adytil_p, st=2
		     3    1.80		0.75      0.50    0   0.50    0  -10.0       10.0    1   % Sdoupr_p, st=1
		     3    2.50	    0.75      0.50    0   0.80    0  -10.0       10.0    1   % Sdoupr_p, st=2
	         1    0.22	   0.275   	  0.10    0   0.40    1	  1e-5    0.99999    1   % mu_p, st=1 
	         1    0.06	   0.275   	  0.10    0   0.05    1	  1e-5    0.99999    1   % mu_p, st=2
	         1    0.70	    0.60   	  0.20    0   0.70    1	  1e-5    0.99999    1   % rhosigma_p, st=1
	         1    0.70	    0.60   	  0.20    0   0.70    1	  1e-5    0.99999    1   % rhosigma_p, st=2
		     4    0.31	  1.1782    2.5891    0   0.30    2   1e-5    10.0000    1   % stdsigma1_p, st=1 (mean=1.00; std=1.00)
	         4    0.35	  1.1782    2.5891    0   0.40    2   1e-5    10.0000    1]; % stdsigma1_p, st=2 (mean=1.00; std=1.00)
