function [ pi, retcode ] = asympt_stat_distr(P)
%ROWS MUST SUM TO ONE [AS INSARGENT'S TEXTBOOK]
%asympt_stat_distr computes the asymptotically stationary unconditional
%distribution of regimes pi for given transition matrix of regimes P.
% retcode=0;
% [V,D]=eigs(P');
% if D(2,2)>1-1e-8;
%     retcode=1;
% end
% S=sum(V);
% pi=V(1,:)./S(1);
% end
%
flag=0;
for i=1:1:size(P,1)
    if abs(1-sum(P(i,:)))>1e-4
        %         error('Input matrix P must have rows thats um to one')
        flag=1;
%         sum(P(i,:))
%         abs(1-sum(P(i,:)))
%         i

        
    end
end
if flag==1
    P=P';
end
retcode=0;

[V,D]=eig(P');
ind=[];
for i=1:1:size(P,1);
    if abs(D(i,i)-1)<1e-8
        ind=[ind;i];
    end
end
if length(ind)>1
    retcode=1;
    pi=[];
else
    S=sum(V(:,ind));
    pi=V(:,ind)./S;
end
end

