% =========================================================================
% CODE by: Francesco Bianchi, Duke University
% =========================================================================
function [ irf_ms_y,irf_ms_s ] = dsge_imprf_ms3( TT,QQ,RR,ZZ,OMEGAT,nirf,signsh )
ninput =nargin ;

nsh  = size(QQ,1); % number of shocks
nvar = size(ZZ,1); % number of observed variables
nend = size(TT,1); % number of DSGE states
% nsb  = size(TT,3); % number of regimes for structural parameters
nsc  = size(QQ,3); % number of regimes for stochastic volatilities
if nsc~=1; dddddddd; end
if nargin>6
[ ~,irf ] = dsge_imprf3( TT,QQ,RR,ZZ,1,signsh );    
else
[ ~,irf ] = dsge_imprf3( TT,QQ,RR,ZZ,1 );
end
% irf = squeeze( irf );
nreg=size(TT,3);
% irf_ms_s=zeros(nend,nirf,nsh,nreg);
% irf_ms_y=zeros(nvar,nirf,nsh,nreg);
y=reshape(irf,nend,nsh*nreg)';
pr=kron(eye(nreg),ones(nsh,1));
% for ireg=1:nreg
%     for is=1:nsh
%         pr=zeros(1,nreg);pr(1,ireg)=1;
%         y=irf(:,:,is,ireg);
%         [ mext ] = cond_firstmoments7_pr( OMEGAT, CSIT, nreg, nirf-1, y, pr );
%         irf_ms_s(:,:,is,ireg)=squeeze(mext(:,:,1:end));
%         irf_ms_y(:,:,is,ireg)=ZZ*squeeze(mext(:,:,1:end));
%     end
% end
% keyboard
[ irf_ms_s ] = cond_firstmoments7_pr( OMEGAT, nreg, nirf-1, y, pr );
for ij=1:nirf
    irf_ms_y(:,:,ij)=ZZ*irf_ms_s(:,:,ij);
end
irf_ms_s=permute(irf_ms_s,[3,1,2]);
irf_ms_y=permute(irf_ms_y,[3,1,2]);
irf_ms_s=reshape(irf_ms_s,nirf,nend,nsh,nreg);
% keyboard
irf_ms_y=reshape(irf_ms_y,nirf,nvar,nsh,nreg);
if ninput<6
    keyboard
end
end

