% =========================================================================
% CODE by: Francesco Bianchi, Duke University
% =========================================================================
function [ tt ] = dsge_imprf_plot( irf_p_y,vnames,shnames,regnames,figname,thr,hl,rain )
ninput=nargin;
nsh=size(irf_p_y,3);nvar=size(irf_p_y,2);
% T variables shocks regb regc
tt=1:1:size(irf_p_y,1);
f = figure;
if ninput<=7

    rain=char('b','r','b-.','r-.');

    
end


for is=1:nsh
    for iv=1:nvar
        subplot(nsh,nvar,(is-1)*nvar+iv);
%         if nsh>1
%         subplot(nsh,nvar,(is-1)*nvar+iv);
%         else
%         subplot(2,3,(is-1)*nvar+iv);    
%         end
        plot(tt,squeeze(irf_p_y(:,iv,is,1,1)),rain(1,:));
        hold on

        axis tight
        if size(irf_p_y,4)>=2 
            plot(squeeze(irf_p_y(:,iv,is,2,1)),rain(2,:));
        end
        if size(irf_p_y,4)>=3 
            plot(squeeze(irf_p_y(:,iv,is,3,1)),rain(3,:));
        end
        if size(irf_p_y,4)>=4 
            plot(squeeze(irf_p_y(:,iv,is,4,1)),rain(4,:));
        end
        if size(irf_p_y,4)>=5 
            plot(squeeze(irf_p_y(:,iv,is,5,1)),'dr');
        end
        
        if ninput>1
            if size(vnames,1)>0
                if iv==1 && size(shnames,1)>0
                    if size(shnames,1)==1
                    ylabel(shnames(:,is))    
                    else
                    ylabel(shnames(is,:))
                    end
                end
                if is==1
                    if size(vnames,1)==1
                    title(vnames(:,iv))    
                    else
                    title(vnames(iv,:))
                    end
                end
            end
            if ninput>=6
                if size(thr,1)>0
                    vline(thr)
                end
                if ninput>=7
                    if  isempty(hl)~=1
                    hline(hl(iv))
                    end
                end
            end
        end
        axis tight
    end
end
if ninput>3
    if size(regnames,1)>0
        legend(regnames,'Location','Best')
    end
    if ninput>4
        if size(figname,1)>0
%             saveas(gcf,figname)
            set(f,'name',figname,'numbertitle','off')
        end
    end
end

end

