function new_para = forevery(X,for_n)
% Forevery
% - Picks every for_n th elements of X (column-wise)
[nsimul, npara] = size(X);

temp_indx = (1:1:nsimul)';
para_indx = mod(temp_indx,for_n) == 1;

new_n = sum(para_indx);
new_para = reshape(X(logical(para_indx*ones(1,npara))), new_n, []);



