function  [y, junk1, junk2, cost_flag] = objfun(pzero, M_, oo_, options_, flag_min, flag_fig)

cost_flag             = 1;
junk1                 = [];
junk2                 = [];
para                  = options_.ms.sp;
pzero                 = trans(pzero,options_.ms.trspec(options_.ms.posest,:));

% If minimization, transform the unconstrained into a constrained minimization
para(options_.ms.posest)   = pzero;

% initialize parameters at fixed value or 0   
para                  = para.*(1-options_.ms.mask)+options_.ms.fix.*options_.ms.mask;

lnlikelihood          = compute_likelihood(para,M_,oo_,options_,flag_fig);
                                                                               
lnprior               = priodens(pzero, options_.ms.pmean(options_.ms.posest), options_.ms.pstdd(options_.ms.posest), options_.ms.pshape(options_.ms.posest));

y                     = real(lnlikelihood+lnprior);

if flag_min==1
    y = -1*y;
end
