function [residual, g1, g2, g3] = cmr_dynamic(y, x, params, steady_state, it_)
%
% Status : Computes dynamic model for Dynare
%
% Warning : this file is generated automatically by Dynare
%           from model file (.mod)

%
% Model equations
%

residual = zeros(49, 1);
pitilde__ = y(47)^params(18)*y(11)^(1-params(18));
Kp__ = y(26)*((1-params(71)*(pitilde__/y(45))^(1/(1-y(37))))/(1-params(71)))^(1-y(37));
rk_ss__ = (steady_state(33));
a__ = rk_ss__*(exp(params(49)*(y(61)-1))-1)/params(49);
F__ = normcdf((log(y(43))+y(16)^2/2)/y(16),0,1);
G__ = normcdf((log(y(43))+y(16)^2/2)/y(16)-y(16),0,1);
H__ = normcdf((log(y(43))+y(16)^2/2)/y(16)-2*y(16),0,1);
d__ = (G__+y(43)*(1-F__)-(y(43)*(1-F__)+G__*(1-params(23))))*(1+y(55))*y(14)*y(6)/(y(45)*y(40));
pitildep1__ = y(80)^params(18)*y(45)^(1-params(18));
yz__ = y(49)^(y(37)/(y(37)-1))*(y(25)*(y(61)*y(6)/(y(40)*params(69)))^params(4)*(y(31)*y(64)^(params(22)/(params(22)-1)))^(1-params(4))-y(44));
Kpp1__ = y(72)*((1-params(71)*(pitildep1__/y(79))^(1/(1-y(75))))/(1-params(71)))^(1-y(75));
pitildewp1__ = y(80)^params(20)*y(45)^(1-params(20));
piwp1__ = y(79)*y(77)*y(84)/y(63);
piw__ = y(45)*y(40)*y(63)/y(18);
pitildew__ = y(47)^params(20)*y(11)^(1-params(20));
Kwp1__ = y(84)*((1-params(72)*(pitildewp1__/piwp1__*params(25)^(1-params(19))*y(77)^params(19))^(1/(1-params(22))))/(1-params(72)))^(1-params(22)*(1+params(47)))*y(73)/params(32);
Kw__ = y(63)*((1-params(72)*(params(25)^(1-params(19))*pitildew__/piw__*y(40)^params(19))^(1/(1-params(22))))/(1-params(72)))^(1-params(22)*(1+params(47)))*y(27)/params(32);
S__ = exp(sqrt(params(46)/2)*(params(69)*y(40)*y(66)*y(33)/y(5)-params(69)*params(25)))+exp((params(69)*y(40)*y(66)*y(33)/y(5)-params(69)*params(25))*(-sqrt(params(46)/2)))-2;
Spr__ = sqrt(params(46)/2)*(exp(sqrt(params(46)/2)*(params(69)*y(40)*y(66)*y(33)/y(5)-params(69)*params(25)))-exp((params(69)*y(40)*y(66)*y(33)/y(5)-params(69)*params(25))*(-sqrt(params(46)/2))));
Sprp1__ = sqrt(params(46)/2)*(exp(sqrt(params(46)/2)*(params(69)*y(77)*y(86)*y(74)/y(33)-params(69)*params(25)))-exp((-sqrt(params(46)/2))*(params(69)*y(77)*y(86)*y(74)/y(33)-params(69)*params(25))));
Fp1__ = normcdf((log(y(78))+y(57)^2/2)/y(57),0,1);
Gp1__ = normcdf((log(y(78))+y(57)^2/2)/y(57)-y(57),0,1);
G_ss__ = normcdf((log((steady_state(22)))+(steady_state(36))^2/2)/(steady_state(36))-(steady_state(36)),0,1);
Rk_ss__ = (steady_state(34));
kbar_ss__ = (steady_state(15));
n_ss__ = (steady_state(20));
sigma_ss__ = (steady_state(36));
h_ss__ = (steady_state(10));
g_ss__ = params(13)*((steady_state(1))+(steady_state(12)))/(1-params(13));
Gammap1__ = y(78)*(1-Fp1__)+Gp1__;
Gammaprp1__ = 1-Fp1__;
Gprp1__ = y(78)*normpdf((log(y(78))+y(57)^2/2)/y(57),0,1)/y(78)/y(57);
T20 = pitilde__/y(45);
T24 = T20^(1/(1-y(37)));
T28 = (1-params(71)*T24)/(1-params(71));
T29 = T28^(1-y(37));
T47 = log(y(43))+y(16)^2/2;
T48 = T47/y(16);
T50 = T48-y(16);
T71 = (G__+y(43)*(1-F__)-(y(43)*(1-F__)+G__*(1-params(23))))*(1+y(55))*y(14)*y(6);
T82 = y(49)^(y(37)/(y(37)-1));
T89 = (y(61)*y(6)/(y(40)*params(69)))^params(4);
T96 = y(64)^(params(22)/(params(22)-1));
T99 = (y(31)*T96)^(1-params(4));
T107 = pitildep1__/y(79);
T111 = T107^(1/(1-y(75)));
T114 = (1-params(71)*T111)/(1-params(71));
T115 = T114^(1-y(75));
T141 = params(25)^(1-params(19));
T143 = y(77)^params(19);
T144 = pitildewp1__/piwp1__*T141*T143;
T146 = 1/(1-params(22));
T151 = (1-params(72)*T144^T146)/(1-params(72));
T166 = y(40)^params(19);
T167 = T141*pitildew__/piw__*T166;
T171 = (1-params(72)*T167^T146)/(1-params(72));
T179 = sqrt(params(46)/2);
T190 = exp(T179*(params(69)*y(40)*y(66)*y(33)/y(5)-params(69)*params(25)));
T193 = exp((params(69)*y(40)*y(66)*y(33)/y(5)-params(69)*params(25))*(-T179));
T206 = exp(T179*(params(69)*y(77)*y(86)*y(74)/y(33)-params(69)*params(25)));
T208 = exp((-T179)*(params(69)*y(77)*y(86)*y(74)/y(33)-params(69)*params(25)));
T216 = log(y(78))+y(57)^2/2;
T217 = T216/y(57);
T249 = normpdf(T217,0,1);
T254 = Kp__/y(26);
T255 = y(37)/(1-y(37));
T256 = T254^T255;
T260 = (T20*y(13))^T255;
T262 = (1-params(71))*T256+params(71)*T260;
T264 = T262^((1-y(37))/y(37));
T273 = params(71)*T111*params(8);
T284 = T107^(y(75)/(1-y(75)));
T285 = params(71)*params(8)*T284;
T299 = params(72)*params(8)*params(25)^((1-params(19))/(1-params(22)));
T303 = T299*y(77)^(params(19)/(1-params(22))-1);
T304 = pitildewp1__^T146;
T306 = T303*T304/y(79);
T308 = params(22)/(1-params(22));
T309 = (1/piwp1__)^T308;
T310 = T306*T309;
T321 = params(72)*params(8)*T144^(params(22)*(1+params(47))/(1-params(22)));
T332 = (1-params(72))*T171^params(22)+params(72)*(T167*y(19))^T308;
T344 = (T96*y(40)*params(69)*y(31)/(y(61)*y(6)))^(1-params(4));
T349 = (y(54)/params(4))^params(4);
T351 = (y(63)/(1-params(4)))^(1-params(4));
T352 = T349*T351;
T430 = Gammaprp1__/(Gammaprp1__-params(23)*Gprp1__);
T435 = (1+y(82))/(1+y(51))*(Gammap1__-params(23)*Gp1__)-1;
T465 = 1+params(69)*y(40)*y(33)*y(66)*(-Spr__)/y(5)-S__;
T476 = (params(69)*y(77)*y(86)*y(74)/y(33))^2;
T492 = 1/params(33)*(1-params(45));
T513 = params(25)*(1-params(45))*1/(params(33)*4)*params(3);
T515 = y(22)/y(1);
T519 = y(33)/y(5);
T535 = (params(10)+params(17))/(1-params(13));
T538 = log(y(40)/params(25));
T563 = (1-params(45))*1/(params(33)*4)*params(6);
T597 = y(29)/(y(45)*y(40));
T599 = y(55)-y(15)-(G__+y(43)*(1-F__)-(y(43)*(1-F__)+G__*(1-params(23))))*(1+y(55));
T600 = T597*T599;
T612 = y(6)*(1+y(55))*y(14)/y(10);
T613 = exp(y(16)^2);
T614 = T613/(1-F__);
T622 = sqrt(T614*(1-H__)-((1-G__)/(1-F__))^2);
T636 = y(28)+y(22)+y(33)/y(39);
T639 = y(3)+y(1)+y(5)/y(8);
T673 = exp(T71/(y(14)*y(6)-y(10))-params(23)*G_ss__*(1+Rk_ss__)*kbar_ss__/(kbar_ss__-n_ss__));
T858 = (-(y(40)*(-T636)/(T639*T639)/params(25)));
T886 = (-(y(40)*1/T639/params(25)));
T913 = getPowerDeriv(T254,T255,1);
T916 = getPowerDeriv(T262,(1-y(37))/y(37),1);
T974 = T82*y(25)*T89*T96*getPowerDeriv(y(31)*T96,1-params(4),1);
T990 = getPowerDeriv(T96*y(40)*params(69)*y(31)/(y(61)*y(6)),1-params(4),1);
T1004 = T190*T179*(-(params(69)*y(40)*y(66)*y(33)))/(y(5)*y(5))+T193*(-T179)*(-(params(69)*y(40)*y(66)*y(33)))/(y(5)*y(5));
T1045 = T190*T179*params(69)*y(40)*y(66)/y(5)+T193*(-T179)*params(69)*y(40)*y(66)/y(5);
T1073 = 2*params(69)*y(77)*y(86)*y(74)/y(33);
T1115 = getPowerDeriv(y(61)*y(6)/(y(40)*params(69)),params(4),1);
T1119 = T82*T99*y(25)*y(61)/(y(40)*params(69))*T1115;
T1154 = (y(14)*y(6)-y(10))*(y(14)*y(6)-y(10));
T1196 = y(26)*T29*((-log(T28))+(1-y(37))*(-(params(71)*T24*1/((1-y(37))*(1-y(37)))*log(T20)))/(1-params(71))/T28);
T1229 = (y(25)*T89*T99-y(44))*T82*(y(37)-1-y(37))/((y(37)-1)*(y(37)-1))*log(y(49));
T1346 = T82*T99*y(25)*T1115*(-(y(61)*y(6)*params(69)))/(y(40)*params(69)*y(40)*params(69));
T1362 = T166*T141*(-(pitildew__*y(45)*y(63)/y(18)))/(piw__*piw__)+T141*pitildew__/piw__*getPowerDeriv(y(40),params(19),1);
T1363 = getPowerDeriv(T167,T146,1);
T1367 = (-(params(72)*T1362*T1363))/(1-params(72));
T1368 = getPowerDeriv(T171,1-params(22)*(1+params(47)),1);
T1373 = getPowerDeriv(T171,params(22),1);
T1377 = getPowerDeriv(T167*y(19),T308,1);
T1381 = getPowerDeriv(T332,1/T308,1);
T1410 = T190*T179*y(33)*params(69)*y(66)/y(5)+T193*(-T179)*y(33)*params(69)*y(66)/y(5);
T1432 = 1/params(25)/(y(40)/params(25));
T1469 = getPowerDeriv(1/piwp1__,T308,1);
T1483 = T143*T141*(-(pitildewp1__*y(79)*y(84)/y(63)))/(piwp1__*piwp1__)+pitildewp1__/piwp1__*T141*getPowerDeriv(y(77),params(19),1);
T1484 = getPowerDeriv(T144,params(22)*(1+params(47))/(1-params(22)),1);
T1487 = getPowerDeriv(T144,T146,1);
T1492 = getPowerDeriv(T151,1-params(22)*(1+params(47)),1);
T1581 = 1/y(43)/y(16);
T1588 = exp((-(T50*T50))/2)/2.506628274631;
T1589 = T1581*T1588;
T1594 = exp((-(T48*T48))/2)/2.506628274631;
T1598 = 1-F__+y(43)*(-(T1581*T1594));
T1623 = exp((-((T48-2*y(16))*(T48-2*y(16))))/2)/2.506628274631;
T1652 = 1/y(78)/y(57);
T1657 = exp((-(T217*T217))/2)/2.506628274631;
T1659 = (-(T1652*T1657));
T1666 = exp((-((T217-y(57))*(T217-y(57))))/2)/2.506628274631;
T1667 = T1652*T1666;
T1668 = 1-Fp1__+y(78)*T1659+T1667;
T1705 = y(47)^params(18)*getPowerDeriv(y(11),1-params(18),1)/y(45);
T1706 = getPowerDeriv(T20,1/(1-y(37)),1);
T1711 = getPowerDeriv(T28,1-y(37),1);
T1718 = getPowerDeriv(T20*y(13),T255,1);
T1728 = T166*T141*y(47)^params(20)*getPowerDeriv(y(11),1-params(20),1)/piw__;
T1732 = (-(params(72)*T1363*T1728))/(1-params(72));
T1759 = y(26)*T1711*(-(params(71)*T1706*(-pitilde__)/(y(45)*y(45))))/(1-params(71));
T1771 = y(80)^params(18)*getPowerDeriv(y(45),1-params(18),1)/y(79);
T1772 = getPowerDeriv(T107,1/(1-y(75)),1);
T1778 = getPowerDeriv(T107,y(75)/(1-y(75)),1);
T1784 = getPowerDeriv(T114,1-y(75),1);
T1792 = y(80)^params(20)*getPowerDeriv(y(45),1-params(20),1);
T1793 = getPowerDeriv(pitildewp1__,T146,1);
T1806 = T166*T141*(-(pitildew__*y(40)*y(63)/y(18)))/(piw__*piw__);
T1810 = (-(params(72)*T1363*T1806))/(1-params(72));
T1817 = T143*T141*T1792/piwp1__;
T1898 = T143*T141*(-(pitildewp1__*y(77)*y(84)/y(63)))/(piwp1__*piwp1__);
T1931 = y(11)^(1-params(18))*getPowerDeriv(y(47),params(18),1)/y(45);
T1951 = T166*T141*y(11)^(1-params(20))*getPowerDeriv(y(47),params(20),1)/piw__;
T1955 = (-(params(72)*T1363*T1951))/(1-params(72));
T1978 = y(45)^(1-params(18))*getPowerDeriv(y(80),params(18),1)/y(79);
T1996 = y(45)^(1-params(20))*getPowerDeriv(y(80),params(20),1);
T2025 = (y(25)*T89*T99-y(44))*getPowerDeriv(y(49),y(37)/(y(37)-1),1);
T2155 = (y(16)*2*y(16)/2-T47)/(y(16)*y(16));
T2210 = (y(57)*2*y(57)/2-T216)/(y(57)*y(57));
T2254 = T82*T99*y(25)*T1115*y(6)/(y(40)*params(69));
T2288 = T166*T141*(-(pitildew__*(-(y(45)*y(40)*y(63)))/(y(18)*y(18))))/(piw__*piw__);
T2292 = (-(params(72)*T1363*T2288))/(1-params(72));
T2324 = T166*T141*(-(pitildew__*y(45)*y(40)/y(18)))/(piw__*piw__);
T2328 = (-(params(72)*T1363*T2324))/(1-params(72));
T2338 = T143*T141*(-(pitildewp1__*(-(y(79)*y(77)*y(84)))/(y(63)*y(63))))/(piwp1__*piwp1__);
T2382 = T143*T141*(-(pitildewp1__*y(79)*y(77)/y(63)))/(piwp1__*piwp1__);
T2402 = getPowerDeriv(y(64),params(22)/(params(22)-1),1);
T2406 = T82*y(25)*T89*getPowerDeriv(y(31)*T96,1-params(4),1)*y(31)*T2402;
T2475 = T190*T179*y(40)*params(69)*y(33)/y(5)+T193*(-T179)*y(40)*params(69)*y(33)/y(5);
lhs =y(49);
rhs =T264;
residual(1)= lhs-rhs;
lhs =y(26);
rhs =y(65)*y(38)*yz__+y(72)*T273;
residual(2)= lhs-rhs;
lhs =Kp__;
rhs =yz__*y(38)*y(37)*y(65)*y(56)+T285*Kpp1__;
residual(3)= lhs-rhs;
lhs =y(27);
rhs =y(31)*T96*y(65)*y(38)*(1-params(66))/params(22)+y(73)*T310;
residual(4)= lhs-rhs;
lhs =Kw__;
rhs =y(65)*(y(31)*T96)^(1+params(47))*params(73)+T321*Kwp1__;
residual(5)= lhs-rhs;
lhs =y(64);
rhs =T332^(1/T308);
residual(6)= lhs-rhs;
lhs =y(54);
rhs =exp(params(49)*(y(61)-1))*rk_ss__*params(67);
residual(7)= lhs-rhs;
lhs =y(54);
rhs =y(56)*y(25)*params(4)*T344;
residual(8)= lhs-rhs;
lhs =y(56);
rhs =T352/y(25);
residual(9)= lhs-rhs;
lhs =yz__;
rhs =y(22)+y(28)+y(33)/y(39)+y(6)*params(67)*a__/(y(40)*params(69))+d__+params(9)*(1-y(29))*(y(41)-params(70))/y(29);
residual(10)= lhs-rhs;
lhs =y(36);
rhs =y(6)*(1-params(11))/(y(40)*params(69))+y(33)*(1-S__);
residual(11)= lhs-rhs;
lhs =0;
rhs =params(8)*y(85)*y(76)/(y(79)*y(77))*(1+(1-params(64))*y(51))-y(65)*y(38);
residual(12)= lhs-rhs;
lhs =y(38)*y(65)*(1+params(63));
rhs =y(40)*y(65)/(y(40)*y(22)-params(7)*y(1))-y(85)*params(8)*params(7)/(y(77)*y(71)-y(22)*params(7));
residual(13)= lhs-rhs;
lhs =0;
rhs =(1-Gammap1__)*(1+y(82))/(1+y(51))+T430*T435;
residual(14)= lhs-rhs;
lhs =1+y(55);
rhs =y(45)*((1-params(65))*(y(54)*y(61)-params(67)*a__)+(1-params(11))*y(50))/(y(14)*params(69))+params(11)*params(65);
residual(15)= lhs-rhs;
lhs =0;
rhs =y(38)*(-y(65))/y(39)+y(65)*y(38)*y(50)*T465+params(8)*y(85)*y(76)*y(81)*Sprp1__*T476/(params(69)*y(77));
residual(16)= lhs-rhs;
lhs =log(y(51)/params(33));
rhs =params(45)*log(y(15)/params(33))+T492*params(27)*log(y(47)/params(27))+params(27)*T492*params(5)*(log(y(79))-log(y(47)))+T513*((params(10)*log(T515)+params(17)*log(T519)-params(17)*log(y(39)/y(8))+params(15)*log(y(28)/y(3)))/T535+T538)+params(25)*T492*params(1)*(T538+log(y(36)*y(50)-y(41))-log(y(14)*y(6)-y(10)))+T492*params(2)*log(y(45)/y(11))-T563*(params(10)*log(y(22)/params(10))+params(17)*log(y(33)/params(17))-params(17)*log(y(39))+params(15)*log(y(28)/params(15)))/T535+1/(params(33)*400)*x(it_, 10);
residual(17)= lhs-rhs;
residual(18) = 1+(y(43)*(1-F__)+G__*(1-params(23)))*(1+y(55))*y(14)*y(6)/(y(10)*(1+y(15)))-y(14)*y(6)/y(10);
lhs =y(41);
rhs =params(70)+y(14)*y(6)*T600+y(10)*y(29)*(1+y(15))/(y(45)*y(40));
residual(19)= lhs-rhs;
lhs =y(60);
rhs =T612*T622;
residual(20)= lhs-rhs;
lhs =y(23);
rhs =y(40)*T515/params(25);
residual(21)= lhs-rhs;
lhs =y(24);
rhs =y(40)*(y(36)*y(50)-y(41))/(y(14)*y(6)-y(10))/params(25);
residual(22)= lhs-rhs;
lhs =y(30);
rhs =y(40)*T636/T639/params(25);
residual(23)= lhs-rhs;
lhs =y(32);
rhs =y(31)/h_ss__;
residual(24)= lhs-rhs;
lhs =y(34);
rhs =y(45)/params(27);
residual(25)= lhs-rhs;
lhs =y(35);
rhs =y(40)*T519/params(25);
residual(26)= lhs-rhs;
lhs =y(42);
rhs =y(40)*y(41)/y(10)/params(25);
residual(27)= lhs-rhs;
lhs =y(48);
rhs =T673;
residual(28)= lhs-rhs;
lhs =y(46);
rhs =y(8)/y(39);
residual(29)= lhs-rhs;
lhs =y(52);
rhs =exp(y(51)-params(33));
residual(30)= lhs-rhs;
lhs =y(53);
rhs =(1+y(51))/y(79)/((1+params(33))/params(27));
residual(31)= lhs-rhs;
lhs =y(58);
rhs =1;
residual(32)= lhs-rhs;
lhs =y(62);
rhs =y(40)*y(63)/y(18)/params(25);
residual(33)= lhs-rhs;
lhs =y(67);
rhs =y(43)*y(6)*(1+y(55))*y(14)/(y(14)*y(6)-y(10));
residual(34)= lhs-rhs;
lhs =y(68);
rhs =y(67)-y(51);
residual(35)= lhs-rhs;
lhs =y(69);
rhs =exp(y(68)-(steady_state(47)));
residual(36)= lhs-rhs;
lhs =y(70);
rhs =exp(params(76)*y(83)-params(76)*(steady_state(39)));
residual(37)= lhs-rhs;
lhs =log(y(25)/params(12));
rhs =params(34)*log(y(2)/params(12))+x(it_, 1);
residual(38)= lhs-rhs;
lhs =log(y(28)/g_ss__);
rhs =params(35)*log(y(3)/g_ss__)+x(it_, 2);
residual(39)= lhs-rhs;
lhs =log(y(29)/params(16));
rhs =params(36)*log(y(4)/params(16))+x(it_, 3);
residual(40)= lhs-rhs;
lhs =log(y(37)/params(21));
rhs =params(37)*log(y(7)/params(21))+x(it_, 4);
residual(41)= lhs-rhs;
lhs =log(y(39)/params(24));
rhs =params(38)*log(y(8)/params(24))+x(it_, 5);
residual(42)= lhs-rhs;
lhs =T538;
rhs =params(39)*log(y(9)/params(25))+x(it_, 6);
residual(43)= lhs-rhs;
lhs =log(y(47)/params(29));
rhs =params(40)*log(y(12)/params(29))+x(it_, 7);
residual(44)= lhs-rhs;
lhs =log(y(59)/params(68));
rhs =params(42)*log(y(17)/params(68))+x(it_, 9);
residual(45)= lhs-rhs;
lhs =log(y(65)/params(74));
rhs =params(43)*log(y(20)/params(74))+x(it_, 11);
residual(46)= lhs-rhs;
lhs =log(y(66)/params(75));
rhs =params(44)*log(y(21)/params(75))+x(it_, 12);
residual(47)= lhs-rhs;
lhs =log(y(57)/sigma_ss__);
rhs =params(41)*log(y(16)/sigma_ss__)+params(57)*x(it_, 8);
residual(48)= lhs-rhs;
lhs =y(44);
rhs =(steady_state(23));
residual(49)= lhs-rhs;
if nargout >= 2,
  g1 = zeros(49, 98);

  %
  % Jacobian matrix
  %

  g1(1,26)=(-((1-params(71))*(y(26)*T29-Kp__)/(y(26)*y(26))*T913*T916));
  g1(1,37)=(-(T264*(((-y(37))-(1-y(37)))/(y(37)*y(37))*log(T262)+(1-y(37))/y(37)*((1-params(71))*T256*((1-y(37)-(-y(37)))/((1-y(37))*(1-y(37)))*log(T254)+T255*T1196/y(26)/T254)+params(71)*T260*(1-y(37)-(-y(37)))/((1-y(37))*(1-y(37)))*log(T20*y(13)))/T262)));
  g1(1,11)=(-(T916*((1-params(71))*T913*y(26)*(-(params(71)*T1705*T1706))/(1-params(71))*T1711/y(26)+params(71)*y(13)*T1705*T1718)));
  g1(1,45)=(-(T916*((1-params(71))*T913*T1759/y(26)+params(71)*T1718*y(13)*(-pitilde__)/(y(45)*y(45)))));
  g1(1,47)=(-(T916*((1-params(71))*T913*y(26)*T1711*(-(params(71)*T1706*T1931))/(1-params(71))/y(26)+params(71)*T1718*y(13)*T1931)));
  g1(1,13)=(-(T916*params(71)*T20*T1718));
  g1(1,49)=1;
  g1(2,25)=(-(y(65)*y(38)*T82*T89*T99));
  g1(2,26)=1;
  g1(2,72)=(-T273);
  g1(2,31)=(-(y(65)*y(38)*T974));
  g1(2,6)=(-(y(65)*y(38)*T1119));
  g1(2,37)=(-(y(65)*y(38)*T1229));
  g1(2,75)=(-(y(72)*params(71)*params(8)*T111*1/((1-y(75))*(1-y(75)))*log(T107)));
  g1(2,38)=(-(y(65)*yz__));
  g1(2,40)=(-(y(65)*y(38)*T1346));
  g1(2,44)=(-(y(65)*y(38)*(-T82)));
  g1(2,45)=(-(y(72)*params(71)*params(8)*T1771*T1772));
  g1(2,79)=(-(y(72)*params(71)*params(8)*T1772*(-pitildep1__)/(y(79)*y(79))));
  g1(2,80)=(-(y(72)*params(71)*params(8)*T1772*T1978));
  g1(2,49)=(-(y(65)*y(38)*T2025));
  g1(2,61)=(-(y(65)*y(38)*T2254));
  g1(2,64)=(-(y(65)*y(38)*T2406));
  g1(2,65)=(-(y(38)*yz__));
  g1(3,25)=(-(y(56)*y(38)*y(37)*y(65)*T82*T89*T99));
  g1(3,26)=T29;
  g1(3,72)=(-(T115*T285));
  g1(3,31)=(-(y(56)*y(38)*y(37)*y(65)*T974));
  g1(3,6)=(-(y(56)*y(38)*y(37)*y(65)*T1119));
  g1(3,37)=T1196-y(56)*(y(65)*y(38)*yz__+y(38)*y(37)*y(65)*T1229);
  g1(3,75)=(-(Kpp1__*params(71)*params(8)*T284*log(T107)*(1-y(75)-(-y(75)))/((1-y(75))*(1-y(75)))+T285*y(72)*T115*((-log(T114))+(1-y(75))*(-(params(71)*T111*1/((1-y(75))*(1-y(75)))*log(T107)))/(1-params(71))/T114)));
  g1(3,38)=(-(y(56)*yz__*y(37)*y(65)));
  g1(3,40)=(-(y(56)*y(38)*y(37)*y(65)*T1346));
  g1(3,44)=(-(y(56)*y(38)*y(37)*y(65)*(-T82)));
  g1(3,11)=y(26)*(-(params(71)*T1705*T1706))/(1-params(71))*T1711;
  g1(3,45)=T1759-(Kpp1__*params(71)*params(8)*T1771*T1778+T285*y(72)*(-(params(71)*T1771*T1772))/(1-params(71))*T1784);
  g1(3,79)=(-(Kpp1__*params(71)*params(8)*T1778*(-pitildep1__)/(y(79)*y(79))+T285*y(72)*T1784*(-(params(71)*T1772*(-pitildep1__)/(y(79)*y(79))))/(1-params(71))));
  g1(3,47)=y(26)*T1711*(-(params(71)*T1706*T1931))/(1-params(71));
  g1(3,80)=(-(Kpp1__*params(71)*params(8)*T1778*T1978+T285*y(72)*T1784*(-(params(71)*T1772*T1978))/(1-params(71))));
  g1(3,49)=(-(y(56)*y(38)*y(37)*y(65)*T2025));
  g1(3,56)=(-(yz__*y(38)*y(37)*y(65)));
  g1(3,61)=(-(y(56)*y(38)*y(37)*y(65)*T2254));
  g1(3,64)=(-(y(56)*y(38)*y(37)*y(65)*T2406));
  g1(3,65)=(-(y(56)*yz__*y(37)*y(38)));
  g1(4,27)=1;
  g1(4,73)=(-T310);
  g1(4,31)=(-(T96*y(65)*y(38)*(1-params(66))/params(22)));
  g1(4,38)=(-((1-params(66))*y(31)*T96*y(65)/params(22)));
  g1(4,77)=(-(y(73)*(T309*T304*T299*getPowerDeriv(y(77),params(19)/(1-params(22))-1,1)/y(79)+T306*(-(y(79)*y(84)/y(63)))/(piwp1__*piwp1__)*T1469)));
  g1(4,45)=(-(y(73)*T309*T303*T1792*T1793/y(79)));
  g1(4,79)=(-(y(73)*(T309*(-(T303*T304))/(y(79)*y(79))+T306*T1469*(-(y(77)*y(84)/y(63)))/(piwp1__*piwp1__))));
  g1(4,80)=(-(y(73)*T309*T303*T1793*T1996/y(79)));
  g1(4,63)=(-(y(73)*T306*T1469*(-((-(y(79)*y(77)*y(84)))/(y(63)*y(63))))/(piwp1__*piwp1__)));
  g1(4,84)=(-(y(73)*T306*T1469*(-(y(79)*y(77)/y(63)))/(piwp1__*piwp1__)));
  g1(4,64)=(-((1-params(66))*y(31)*y(65)*y(38)*T2402/params(22)));
  g1(4,65)=(-((1-params(66))*y(31)*T96*y(38)/params(22)));
  g1(5,27)=y(63)*T171^(1-params(22)*(1+params(47)))/params(32);
  g1(5,73)=(-(T321*y(84)*T151^(1-params(22)*(1+params(47)))/params(32)));
  g1(5,31)=(-(params(73)*y(65)*T96*getPowerDeriv(y(31)*T96,1+params(47),1)));
  g1(5,40)=y(27)*y(63)*T1367*T1368/params(32);
  g1(5,77)=(-(Kwp1__*params(72)*params(8)*T1483*T1484+T321*y(73)*y(84)*(-(params(72)*T1483*T1487))/(1-params(72))*T1492/params(32)));
  g1(5,11)=y(27)*y(63)*T1368*T1732/params(32);
  g1(5,45)=y(27)*y(63)*T1368*T1810/params(32)-(Kwp1__*params(72)*params(8)*T1484*T1817+T321*y(73)*y(84)*T1492*(-(params(72)*T1487*T1817))/(1-params(72))/params(32));
  g1(5,79)=(-(Kwp1__*params(72)*params(8)*T1484*T1898+T321*y(73)*y(84)*T1492*(-(params(72)*T1487*T1898))/(1-params(72))/params(32)));
  g1(5,47)=y(27)*y(63)*T1368*T1955/params(32);
  g1(5,80)=(-(Kwp1__*params(72)*params(8)*T1484*T143*T141*T1996/piwp1__+T321*y(73)*y(84)*T1492*(-(params(72)*T1487*T143*T141*T1996/piwp1__))/(1-params(72))/params(32)));
  g1(5,18)=y(27)*y(63)*T1368*T2292/params(32);
  g1(5,63)=y(27)*(T171^(1-params(22)*(1+params(47)))+y(63)*T1368*T2328)/params(32)-(Kwp1__*params(72)*params(8)*T1484*T2338+T321*y(73)*y(84)*T1492*(-(params(72)*T1487*T2338))/(1-params(72))/params(32));
  g1(5,84)=(-(Kwp1__*params(72)*params(8)*T1484*T2382+T321*y(73)*(T151^(1-params(22)*(1+params(47)))+y(84)*T1492*(-(params(72)*T1487*T2382))/(1-params(72)))/params(32)));
  g1(5,64)=(-(params(73)*y(65)*getPowerDeriv(y(31)*T96,1+params(47),1)*y(31)*T2402));
  g1(5,65)=(-((y(31)*T96)^(1+params(47))*params(73)));
  g1(6,40)=(-(((1-params(72))*T1367*T1373+params(72)*y(19)*T1362*T1377)*T1381));
  g1(6,11)=(-(T1381*((1-params(72))*T1373*T1732+params(72)*T1377*y(19)*T1728)));
  g1(6,45)=(-(T1381*((1-params(72))*T1373*T1810+params(72)*T1377*y(19)*T1806)));
  g1(6,47)=(-(T1381*((1-params(72))*T1373*T1955+params(72)*T1377*y(19)*T1951)));
  g1(6,18)=(-(T1381*((1-params(72))*T1373*T2292+params(72)*T1377*y(19)*T2288)));
  g1(6,63)=(-(T1381*((1-params(72))*T1373*T2328+params(72)*T1377*y(19)*T2324)));
  g1(6,19)=(-(T1381*params(72)*T167*T1377));
  g1(6,64)=1;
  g1(7,54)=1;
  g1(7,61)=(-(rk_ss__*params(67)*params(49)*exp(params(49)*(y(61)-1))));
  g1(8,25)=(-(y(56)*params(4)*T344));
  g1(8,31)=(-(y(56)*y(25)*params(4)*y(40)*params(69)*T96/(y(61)*y(6))*T990));
  g1(8,6)=(-(y(56)*y(25)*params(4)*T990*(-(y(61)*T96*y(40)*params(69)*y(31)))/(y(61)*y(6)*y(61)*y(6))));
  g1(8,40)=(-(y(56)*y(25)*params(4)*T990*T96*params(69)*y(31)/(y(61)*y(6))));
  g1(8,54)=1;
  g1(8,56)=(-(y(25)*params(4)*T344));
  g1(8,61)=(-(y(56)*y(25)*params(4)*T990*(-(y(6)*T96*y(40)*params(69)*y(31)))/(y(61)*y(6)*y(61)*y(6))));
  g1(8,64)=(-(y(56)*y(25)*params(4)*T990*y(40)*params(69)*y(31)*T2402/(y(61)*y(6))));
  g1(9,25)=(-((-T352)/(y(25)*y(25))));
  g1(9,54)=(-(T351*1/params(4)*getPowerDeriv(y(54)/params(4),params(4),1)/y(25)));
  g1(9,56)=1;
  g1(9,63)=(-(T349*1/(1-params(4))*getPowerDeriv(y(63)/(1-params(4)),1-params(4),1)/y(25)));
  g1(10,22)=(-1);
  g1(10,25)=T82*T89*T99;
  g1(10,28)=(-1);
  g1(10,29)=(-((y(29)*(y(41)-params(70))*(-params(9))-params(9)*(1-y(29))*(y(41)-params(70)))/(y(29)*y(29))));
  g1(10,31)=T974;
  g1(10,33)=(-(1/y(39)));
  g1(10,6)=T1119-(params(67)*a__/(y(40)*params(69))+(G__+y(43)*(1-F__)-(y(43)*(1-F__)+G__*(1-params(23))))*(1+y(55))*y(14)/(y(45)*y(40)));
  g1(10,37)=T1229;
  g1(10,39)=(-((-y(33))/(y(39)*y(39))));
  g1(10,40)=T1346-((-(params(69)*y(6)*params(67)*a__))/(y(40)*params(69)*y(40)*params(69))+(-(y(45)*T71))/(y(45)*y(40)*y(45)*y(40)));
  g1(10,41)=(-(params(9)*(1-y(29))/y(29)));
  g1(10,43)=(-(y(6)*y(14)*(1+y(55))*(T1589+T1598-(T1598+(1-params(23))*T1589))/(y(45)*y(40))));
  g1(10,44)=(-T82);
  g1(10,45)=(-((-(T71*y(40)))/(y(45)*y(40)*y(45)*y(40))));
  g1(10,49)=T2025;
  g1(10,14)=(-((G__+y(43)*(1-F__)-(y(43)*(1-F__)+G__*(1-params(23))))*(1+y(55))*y(6)/(y(45)*y(40))));
  g1(10,55)=(-(y(6)*(G__+y(43)*(1-F__)-(y(43)*(1-F__)+G__*(1-params(23))))*y(14)/(y(45)*y(40))));
  g1(10,16)=(-(y(6)*y(14)*(1+y(55))*(T1588*(T2155-1)+y(43)*(-(T1594*T2155))-(y(43)*(-(T1594*T2155))+(1-params(23))*T1588*(T2155-1)))/(y(45)*y(40))));
  g1(10,61)=T2254-y(6)*params(67)*rk_ss__*params(49)*exp(params(49)*(y(61)-1))/params(49)/(y(40)*params(69));
  g1(10,64)=T2406;
  g1(11,5)=(-(y(33)*(-T1004)));
  g1(11,33)=(-(1-S__+y(33)*(-T1045)));
  g1(11,6)=(-((1-params(11))/(y(40)*params(69))));
  g1(11,36)=1;
  g1(11,40)=(-((-(params(69)*y(6)*(1-params(11))))/(y(40)*params(69)*y(40)*params(69))+y(33)*(-T1410)));
  g1(11,66)=(-(y(33)*(-T2475)));
  g1(12,38)=y(65);
  g1(12,76)=(-((1+(1-params(64))*y(51))*params(8)*y(85)/(y(79)*y(77))));
  g1(12,77)=(-((1+(1-params(64))*y(51))*(-(y(79)*params(8)*y(85)*y(76)))/(y(79)*y(77)*y(79)*y(77))));
  g1(12,79)=(-((1+(1-params(64))*y(51))*(-(y(77)*params(8)*y(85)*y(76)))/(y(79)*y(77)*y(79)*y(77))));
  g1(12,51)=(-(params(8)*y(85)*y(76)/(y(79)*y(77))*(1-params(64))));
  g1(12,65)=y(38);
  g1(12,85)=(-((1+(1-params(64))*y(51))*params(8)*y(76)/(y(79)*y(77))));
  g1(13,1)=(-((-(y(40)*y(65)*(-params(7))))/((y(40)*y(22)-params(7)*y(1))*(y(40)*y(22)-params(7)*y(1)))));
  g1(13,22)=(-((-(y(40)*y(40)*y(65)))/((y(40)*y(22)-params(7)*y(1))*(y(40)*y(22)-params(7)*y(1)))-(-(y(85)*params(8)*params(7)*(-params(7))))/((y(77)*y(71)-y(22)*params(7))*(y(77)*y(71)-y(22)*params(7)))));
  g1(13,71)=(-(y(77)*y(85)*params(8)*params(7)))/((y(77)*y(71)-y(22)*params(7))*(y(77)*y(71)-y(22)*params(7)));
  g1(13,38)=y(65)*(1+params(63));
  g1(13,40)=(-((y(65)*(y(40)*y(22)-params(7)*y(1))-y(22)*y(40)*y(65))/((y(40)*y(22)-params(7)*y(1))*(y(40)*y(22)-params(7)*y(1)))));
  g1(13,77)=(-(y(85)*params(8)*params(7)*y(71)))/((y(77)*y(71)-y(22)*params(7))*(y(77)*y(71)-y(22)*params(7)));
  g1(13,65)=y(38)*(1+params(63))-y(40)/(y(40)*y(22)-params(7)*y(1));
  g1(13,85)=params(8)*params(7)/(y(77)*y(71)-y(22)*params(7));
  g1(14,78)=(-((1+y(82))*(-T1668)/(1+y(51))+T435*((Gammaprp1__-params(23)*Gprp1__)*T1659-Gammaprp1__*(T1659-params(23)*(y(78)*(T249+y(78)*T249*T217*(-T1652))-y(78)*T249)/(y(78)*y(78))/y(57)))/((Gammaprp1__-params(23)*Gprp1__)*(Gammaprp1__-params(23)*Gprp1__))+T430*(1+y(82))/(1+y(51))*(T1668-params(23)*T1667)));
  g1(14,51)=(-((-((1-Gammap1__)*(1+y(82))))/((1+y(51))*(1+y(51)))+T430*(Gammap1__-params(23)*Gp1__)*(-(1+y(82)))/((1+y(51))*(1+y(51)))));
  g1(14,82)=(-((1-Gammap1__)/(1+y(51))+T430*(Gammap1__-params(23)*Gp1__)*1/(1+y(51))));
  g1(14,57)=(-((1+y(82))*(-(y(78)*(-(T1657*T2210))+T1666*(T2210-1)))/(1+y(51))+T435*((Gammaprp1__-params(23)*Gprp1__)*(-(T1657*T2210))-Gammaprp1__*((-(T1657*T2210))-params(23)*(y(57)*y(78)*T249*T217*(-T2210)/y(78)-y(78)*T249/y(78))/(y(57)*y(57))))/((Gammaprp1__-params(23)*Gprp1__)*(Gammaprp1__-params(23)*Gprp1__))+T430*(1+y(82))/(1+y(51))*(y(78)*(-(T1657*T2210))+T1666*(T2210-1)-params(23)*T1666*(T2210-1))));
  g1(15,45)=(-(((1-params(65))*(y(54)*y(61)-params(67)*a__)+(1-params(11))*y(50))/(y(14)*params(69))));
  g1(15,14)=(-((-(params(69)*y(45)*((1-params(65))*(y(54)*y(61)-params(67)*a__)+(1-params(11))*y(50))))/(y(14)*params(69)*y(14)*params(69))));
  g1(15,50)=(-(y(45)*(1-params(11))/(y(14)*params(69))));
  g1(15,54)=(-(y(45)*y(61)*(1-params(65))/(y(14)*params(69))));
  g1(15,55)=1;
  g1(15,61)=(-(y(45)*(1-params(65))*(y(54)-params(67)*rk_ss__*params(49)*exp(params(49)*(y(61)-1))/params(49))/(y(14)*params(69))));
  g1(16,5)=(-(y(65)*y(38)*y(50)*((y(5)*params(69)*y(40)*y(33)*y(66)*(-(T179*(T190*T179*(-(params(69)*y(40)*y(66)*y(33)))/(y(5)*y(5))-T193*(-T179)*(-(params(69)*y(40)*y(66)*y(33)))/(y(5)*y(5)))))-params(69)*y(40)*y(33)*y(66)*(-Spr__))/(y(5)*y(5))-T1004)));
  g1(16,33)=(-(y(65)*y(38)*y(50)*(params(69)*y(40)*(y(66)*(-Spr__)+y(33)*y(66)*(-(T179*(T190*T179*params(69)*y(40)*y(66)/y(5)-T193*(-T179)*params(69)*y(40)*y(66)/y(5)))))/y(5)-T1045)+(T476*params(8)*y(85)*y(76)*y(81)*T179*(T206*T179*(-(params(69)*y(77)*y(86)*y(74)))/(y(33)*y(33))-T208*(-T179)*(-(params(69)*y(77)*y(86)*y(74)))/(y(33)*y(33)))+params(8)*y(85)*y(76)*y(81)*Sprp1__*(-(params(69)*y(77)*y(86)*y(74)))/(y(33)*y(33))*T1073)/(params(69)*y(77))));
  g1(16,74)=(-((T476*params(8)*y(85)*y(76)*y(81)*T179*(T206*T179*params(69)*y(77)*y(86)/y(33)-T208*(-T179)*params(69)*y(77)*y(86)/y(33))+params(8)*y(85)*y(76)*y(81)*Sprp1__*T1073*params(69)*y(77)*y(86)/y(33))/(params(69)*y(77))));
  g1(16,38)=(-((-y(65))/y(39)+T465*y(65)*y(50)));
  g1(16,76)=(-(T476*Sprp1__*params(8)*y(85)*y(81)/(params(69)*y(77))));
  g1(16,39)=(-((-(y(38)*(-y(65))))/(y(39)*y(39))));
  g1(16,40)=(-(y(65)*y(38)*y(50)*(params(69)*(y(33)*y(66)*(-Spr__)+y(40)*y(33)*y(66)*(-(T179*(T190*T179*y(33)*params(69)*y(66)/y(5)-T193*(-T179)*y(33)*params(69)*y(66)/y(5)))))/y(5)-T1410)));
  g1(16,77)=(-((params(69)*y(77)*(T476*params(8)*y(85)*y(76)*y(81)*T179*(T206*T179*y(74)*params(69)*y(86)/y(33)-T208*(-T179)*y(74)*params(69)*y(86)/y(33))+params(8)*y(85)*y(76)*y(81)*Sprp1__*T1073*params(69)*y(86)*y(74)/y(33))-params(69)*params(8)*y(85)*y(76)*y(81)*Sprp1__*T476)/(params(69)*y(77)*params(69)*y(77))));
  g1(16,50)=(-(y(65)*y(38)*T465));
  g1(16,81)=(-(T476*params(8)*y(85)*y(76)*Sprp1__/(params(69)*y(77))));
  g1(16,65)=(-((-y(38))/y(39)+T465*y(38)*y(50)));
  g1(16,85)=(-(T476*Sprp1__*y(81)*params(8)*y(76)/(params(69)*y(77))));
  g1(16,66)=(-(y(65)*y(38)*y(50)*(params(69)*y(40)*y(33)*((-Spr__)+y(66)*(-(T179*(T190*T179*y(40)*params(69)*y(33)/y(5)-T193*(-T179)*y(40)*params(69)*y(33)/y(5)))))/y(5)-T2475)));
  g1(16,86)=(-((T476*params(8)*y(85)*y(76)*y(81)*T179*(T206*T179*y(74)*params(69)*y(77)/y(33)-T208*(-T179)*y(74)*params(69)*y(77)/y(33))+params(8)*y(85)*y(76)*y(81)*Sprp1__*T1073*params(69)*y(77)*y(74)/y(33))/(params(69)*y(77))));
  g1(17,1)=(-(T513*params(10)*(-y(22))/(y(1)*y(1))/T515/T535));
  g1(17,22)=(-(T513*params(10)*1/y(1)/T515/T535-T563*params(10)*1/params(10)/(y(22)/params(10))/T535));
  g1(17,3)=(-(T513*params(15)*(-y(28))/(y(3)*y(3))/(y(28)/y(3))/T535));
  g1(17,28)=(-(T513*params(15)*1/y(3)/(y(28)/y(3))/T535-T563*params(15)*1/params(15)/(y(28)/params(15))/T535));
  g1(17,5)=(-(T513*params(17)*(-y(33))/(y(5)*y(5))/T519/T535));
  g1(17,33)=(-(T513*params(17)*1/y(5)/T519/T535-T563*params(17)*1/params(17)/(y(33)/params(17))/T535));
  g1(17,6)=(-(params(25)*T492*params(1)*(-(y(14)/(y(14)*y(6)-y(10))))));
  g1(17,36)=(-(params(25)*T492*params(1)*y(50)/(y(36)*y(50)-y(41))));
  g1(17,8)=(-(T513*(-(params(17)*(-y(39))/(y(8)*y(8))/(y(39)/y(8))))/T535));
  g1(17,39)=(-(T513*(-(params(17)*1/y(8)/(y(39)/y(8))))/T535-T563*(-(params(17)*1/y(39)))/T535));
  g1(17,40)=(-(T513*T1432+params(25)*T492*params(1)*T1432));
  g1(17,10)=(-(params(25)*T492*params(1)*(-((-1)/(y(14)*y(6)-y(10))))));
  g1(17,41)=(-(params(25)*T492*params(1)*(-1)/(y(36)*y(50)-y(41))));
  g1(17,11)=(-(T492*params(2)*(-y(45))/(y(11)*y(11))/(y(45)/y(11))));
  g1(17,45)=(-(T492*params(2)*1/y(11)/(y(45)/y(11))));
  g1(17,79)=(-(params(27)*T492*params(5)*1/y(79)));
  g1(17,47)=(-(T492*params(27)*1/params(27)/(y(47)/params(27))+params(27)*T492*params(5)*(-(1/y(47)))));
  g1(17,14)=(-(params(25)*T492*params(1)*(-(y(6)/(y(14)*y(6)-y(10))))));
  g1(17,50)=(-(params(25)*T492*params(1)*y(36)/(y(36)*y(50)-y(41))));
  g1(17,15)=(-(params(45)*1/params(33)/(y(15)/params(33))));
  g1(17,51)=1/params(33)/(y(51)/params(33));
  g1(17,96)=(-(1/(params(33)*400)));
  g1(18,6)=(y(43)*(1-F__)+G__*(1-params(23)))*(1+y(55))*y(14)/(y(10)*(1+y(15)))-y(14)/y(10);
  g1(18,10)=(-((y(43)*(1-F__)+G__*(1-params(23)))*(1+y(55))*y(14)*y(6)*(1+y(15))))/(y(10)*(1+y(15))*y(10)*(1+y(15)))-(-(y(14)*y(6)))/(y(10)*y(10));
  g1(18,43)=(1+y(55))*y(14)*y(6)*(T1598+(1-params(23))*T1589)/(y(10)*(1+y(15)));
  g1(18,14)=(y(43)*(1-F__)+G__*(1-params(23)))*(1+y(55))*y(6)/(y(10)*(1+y(15)))-y(6)/y(10);
  g1(18,15)=(-(y(10)*(y(43)*(1-F__)+G__*(1-params(23)))*(1+y(55))*y(14)*y(6)))/(y(10)*(1+y(15))*y(10)*(1+y(15)));
  g1(18,55)=(y(43)*(1-F__)+G__*(1-params(23)))*y(14)*y(6)/(y(10)*(1+y(15)));
  g1(18,16)=(1+y(55))*y(14)*y(6)*(y(43)*(-(T1594*T2155))+(1-params(23))*T1588*(T2155-1))/(y(10)*(1+y(15)));
  g1(19,29)=(-(y(14)*y(6)*T599*1/(y(45)*y(40))+y(10)*(1+y(15))/(y(45)*y(40))));
  g1(19,6)=(-(y(14)*T600));
  g1(19,40)=(-(y(14)*y(6)*T599*(-(y(45)*y(29)))/(y(45)*y(40)*y(45)*y(40))+(-(y(45)*y(10)*y(29)*(1+y(15))))/(y(45)*y(40)*y(45)*y(40))));
  g1(19,10)=(-(y(29)*(1+y(15))/(y(45)*y(40))));
  g1(19,41)=1;
  g1(19,43)=(-(y(14)*y(6)*T597*(-((1+y(55))*(T1589+T1598-(T1598+(1-params(23))*T1589))))));
  g1(19,45)=(-(y(14)*y(6)*T599*(-(y(40)*y(29)))/(y(45)*y(40)*y(45)*y(40))+(-(y(40)*y(10)*y(29)*(1+y(15))))/(y(45)*y(40)*y(45)*y(40))));
  g1(19,14)=(-(y(6)*T600));
  g1(19,15)=(-(y(14)*y(6)*(-T597)+y(29)*y(10)/(y(45)*y(40))));
  g1(19,55)=(-(y(14)*y(6)*T597*(1-(G__+y(43)*(1-F__)-(y(43)*(1-F__)+G__*(1-params(23)))))));
  g1(19,16)=(-(y(14)*y(6)*T597*(-((1+y(55))*(T1588*(T2155-1)+y(43)*(-(T1594*T2155))-(y(43)*(-(T1594*T2155))+(1-params(23))*T1588*(T2155-1)))))));
  g1(20,6)=(-(T622*(1+y(55))*y(14)/y(10)));
  g1(20,10)=(-(T622*(-(y(6)*(1+y(55))*y(14)))/(y(10)*y(10))));
  g1(20,43)=(-(T612*((1-H__)*(-(T613*(-(T1581*T1594))))/((1-F__)*(1-F__))+T614*(-(T1581*T1623))-((1-F__)*(-T1589)-(1-G__)*(-(T1581*T1594)))/((1-F__)*(1-F__))*2*(1-G__)/(1-F__))/(T622+T622)));
  g1(20,14)=(-(T622*(1+y(55))*y(6)/y(10)));
  g1(20,55)=(-(y(14)*y(6)/y(10)*T622));
  g1(20,16)=(-(T612*((1-H__)*((1-F__)*2*y(16)*T613-T613*(-(T1594*T2155)))/((1-F__)*(1-F__))+T614*(-(T1623*(T2155-2)))-2*(1-G__)/(1-F__)*((1-F__)*(-(T1588*(T2155-1)))-(1-G__)*(-(T1594*T2155)))/((1-F__)*(1-F__)))/(T622+T622)));
  g1(20,60)=1;
  g1(21,1)=(-(y(40)*(-y(22))/(y(1)*y(1))/params(25)));
  g1(21,22)=(-(y(40)*1/y(1)/params(25)));
  g1(21,23)=1;
  g1(21,40)=(-(T515/params(25)));
  g1(22,24)=1;
  g1(22,6)=(-(y(40)*(-(y(14)*(y(36)*y(50)-y(41))))/T1154/params(25)));
  g1(22,36)=(-(y(40)*y(50)/(y(14)*y(6)-y(10))/params(25)));
  g1(22,40)=(-((y(36)*y(50)-y(41))/(y(14)*y(6)-y(10))/params(25)));
  g1(22,10)=(-(y(40)*(y(36)*y(50)-y(41))/T1154/params(25)));
  g1(22,41)=(-(y(40)*(-1)/(y(14)*y(6)-y(10))/params(25)));
  g1(22,14)=(-(y(40)*(-(y(6)*(y(36)*y(50)-y(41))))/T1154/params(25)));
  g1(22,50)=(-(y(40)*y(36)/(y(14)*y(6)-y(10))/params(25)));
  g1(23,1)=T858;
  g1(23,22)=T886;
  g1(23,3)=T858;
  g1(23,28)=T886;
  g1(23,30)=1;
  g1(23,5)=(-(y(40)*(-(T636*1/y(8)))/(T639*T639)/params(25)));
  g1(23,33)=(-(y(40)*1/y(39)/T639/params(25)));
  g1(23,8)=(-(y(40)*(-(T636*(-y(5))/(y(8)*y(8))))/(T639*T639)/params(25)));
  g1(23,39)=(-(y(40)*(-y(33))/(y(39)*y(39))/T639/params(25)));
  g1(23,40)=(-(T636/T639/params(25)));
  g1(24,31)=(-(1/h_ss__));
  g1(24,32)=1;
  g1(25,34)=1;
  g1(25,45)=(-(1/params(27)));
  g1(26,5)=(-(y(40)*(-y(33))/(y(5)*y(5))/params(25)));
  g1(26,33)=(-(y(40)*1/y(5)/params(25)));
  g1(26,35)=1;
  g1(26,40)=(-(T519/params(25)));
  g1(27,40)=(-(y(41)/y(10)/params(25)));
  g1(27,10)=(-(y(40)*(-y(41))/(y(10)*y(10))/params(25)));
  g1(27,41)=(-(y(40)*1/y(10)/params(25)));
  g1(27,42)=1;
  g1(28,6)=(-(T673*((G__+y(43)*(1-F__)-(y(43)*(1-F__)+G__*(1-params(23))))*(1+y(55))*y(14)*(y(14)*y(6)-y(10))-y(14)*T71)/T1154));
  g1(28,10)=(-(T673*T71/T1154));
  g1(28,43)=(-(T673*y(6)*y(14)*(1+y(55))*(T1589+T1598-(T1598+(1-params(23))*T1589))/(y(14)*y(6)-y(10))));
  g1(28,48)=1;
  g1(28,14)=(-(T673*((y(14)*y(6)-y(10))*(G__+y(43)*(1-F__)-(y(43)*(1-F__)+G__*(1-params(23))))*(1+y(55))*y(6)-y(6)*T71)/T1154));
  g1(28,55)=(-(T673*y(6)*(G__+y(43)*(1-F__)-(y(43)*(1-F__)+G__*(1-params(23))))*y(14)/(y(14)*y(6)-y(10))));
  g1(28,16)=(-(T673*y(6)*y(14)*(1+y(55))*(T1588*(T2155-1)+y(43)*(-(T1594*T2155))-(y(43)*(-(T1594*T2155))+(1-params(23))*T1588*(T2155-1)))/(y(14)*y(6)-y(10))));
  g1(29,8)=(-(1/y(39)));
  g1(29,39)=(-((-y(8))/(y(39)*y(39))));
  g1(29,46)=1;
  g1(30,51)=(-exp(y(51)-params(33)));
  g1(30,52)=1;
  g1(31,79)=(-((-(1+y(51)))/(y(79)*y(79))/((1+params(33))/params(27))));
  g1(31,51)=(-(1/y(79)/((1+params(33))/params(27))));
  g1(31,53)=1;
  g1(32,58)=1;
  g1(33,40)=(-(y(63)/y(18)/params(25)));
  g1(33,62)=1;
  g1(33,18)=(-(y(40)*(-y(63))/(y(18)*y(18))/params(25)));
  g1(33,63)=(-(y(40)*1/y(18)/params(25)));
  g1(34,6)=(-(((y(14)*y(6)-y(10))*y(43)*(1+y(55))*y(14)-y(14)*y(43)*y(6)*(1+y(55))*y(14))/T1154));
  g1(34,10)=(-(y(43)*y(6)*(1+y(55))*y(14)/T1154));
  g1(34,43)=(-(y(6)*(1+y(55))*y(14)/(y(14)*y(6)-y(10))));
  g1(34,14)=(-(((y(14)*y(6)-y(10))*y(43)*(1+y(55))*y(6)-y(6)*y(43)*y(6)*(1+y(55))*y(14))/T1154));
  g1(34,55)=(-(y(43)*y(14)*y(6)/(y(14)*y(6)-y(10))));
  g1(34,67)=1;
  g1(35,51)=1;
  g1(35,67)=(-1);
  g1(35,68)=1;
  g1(36,68)=(-exp(y(68)-(steady_state(47))));
  g1(36,69)=1;
  g1(37,83)=(-(params(76)*exp(params(76)*y(83)-params(76)*(steady_state(39)))));
  g1(37,70)=1;
  g1(38,2)=(-(params(34)*1/params(12)/(y(2)/params(12))));
  g1(38,25)=1/params(12)/(y(25)/params(12));
  g1(38,87)=(-1);
  g1(39,3)=(-(params(35)*1/g_ss__/(y(3)/g_ss__)));
  g1(39,28)=1/g_ss__/(y(28)/g_ss__);
  g1(39,88)=(-1);
  g1(40,4)=(-(params(36)*1/params(16)/(y(4)/params(16))));
  g1(40,29)=1/params(16)/(y(29)/params(16));
  g1(40,89)=(-1);
  g1(41,7)=(-(params(37)*1/params(21)/(y(7)/params(21))));
  g1(41,37)=1/params(21)/(y(37)/params(21));
  g1(41,90)=(-1);
  g1(42,8)=(-(params(38)*1/params(24)/(y(8)/params(24))));
  g1(42,39)=1/params(24)/(y(39)/params(24));
  g1(42,91)=(-1);
  g1(43,9)=(-(params(39)*1/params(25)/(y(9)/params(25))));
  g1(43,40)=T1432;
  g1(43,92)=(-1);
  g1(44,12)=(-(params(40)*1/params(29)/(y(12)/params(29))));
  g1(44,47)=1/params(29)/(y(47)/params(29));
  g1(44,93)=(-1);
  g1(45,17)=(-(params(42)*1/params(68)/(y(17)/params(68))));
  g1(45,59)=1/params(68)/(y(59)/params(68));
  g1(45,95)=(-1);
  g1(46,20)=(-(params(43)*1/params(74)/(y(20)/params(74))));
  g1(46,65)=1/params(74)/(y(65)/params(74));
  g1(46,97)=(-1);
  g1(47,21)=(-(params(44)*1/params(75)/(y(21)/params(75))));
  g1(47,66)=1/params(75)/(y(66)/params(75));
  g1(47,98)=(-1);
  g1(48,16)=(-(params(41)*1/sigma_ss__/(y(16)/sigma_ss__)));
  g1(48,57)=1/sigma_ss__/(y(57)/sigma_ss__);
  g1(48,94)=(-params(57));
  g1(49,44)=1;
end
if nargout >= 3,
  %
  % Hessian matrix
  %

  g2 = sparse([],[],[],49,9604);
end
if nargout >= 4,
  %
  % Third order derivatives
  %

  g3 = sparse([],[],[],49,941192);
end
end
