function [residual, g1, g2] = cmr_static(y, x, params)
%
% Status : Computes static model for Dynare
%
% Warning : this file is generated automatically by Dynare
%           from model file (.mod)

residual = zeros( 49, 1);

%
% Model equations
%

pitilde__ = y(26)^params(18)*y(24)^(1-params(18));
Kp__ = y(5)*((1-params(71)*(pitilde__/y(24))^(1/(1-y(16))))/(1-params(71)))^(1-y(16));
rk_ss__ = (y(33));
a__ = rk_ss__*(exp(params(49)*(y(40)-1))-1)/params(49);
F__ = normcdf((log(y(22))+y(36)^2/2)/y(36),0,1);
G__ = normcdf((log(y(22))+y(36)^2/2)/y(36)-y(36),0,1);
H__ = normcdf((log(y(22))+y(36)^2/2)/y(36)-2*y(36),0,1);
d__ = (G__+y(22)*(1-F__)-(y(22)*(1-F__)+G__*(1-params(23))))*(1+y(34))*y(29)*y(15)/(y(24)*y(19));
pitildep1__ = y(26)^params(18)*y(24)^(1-params(18));
yz__ = y(28)^(y(16)/(y(16)-1))*(y(4)*(y(40)*y(15)/(y(19)*params(69)))^params(4)*(y(10)*y(43)^(params(22)/(params(22)-1)))^(1-params(4))-y(23));
Kpp1__ = y(5)*((1-params(71)*(pitildep1__/y(24))^(1/(1-y(16))))/(1-params(71)))^(1-y(16));
pitildewp1__ = y(26)^params(20)*y(24)^(1-params(20));
piwp1__ = y(24)*y(19)*y(42)/y(42);
piw__ = y(24)*y(19)*y(42)/y(42);
pitildew__ = y(26)^params(20)*y(24)^(1-params(20));
Kwp1__ = y(42)*((1-params(72)*(pitildewp1__/piwp1__*params(25)^(1-params(19))*y(19)^params(19))^(1/(1-params(22))))/(1-params(72)))^(1-params(22)*(1+params(47)))*y(6)/params(32);
Kw__ = y(6)*y(42)*((1-params(72)*(y(19)^params(19)*params(25)^(1-params(19))*pitildew__/piw__)^(1/(1-params(22))))/(1-params(72)))^(1-params(22)*(1+params(47)))/params(32);
S__ = exp(sqrt(params(46)/2)*(params(69)*y(19)*y(45)*y(12)/y(12)-params(69)*params(25)))+exp((params(69)*y(19)*y(45)*y(12)/y(12)-params(69)*params(25))*(-sqrt(params(46)/2)))-2;
Spr__ = sqrt(params(46)/2)*(exp(sqrt(params(46)/2)*(params(69)*y(19)*y(45)*y(12)/y(12)-params(69)*params(25)))-exp((params(69)*y(19)*y(45)*y(12)/y(12)-params(69)*params(25))*(-sqrt(params(46)/2))));
Sprp1__ = sqrt(params(46)/2)*(exp(sqrt(params(46)/2)*(params(69)*y(19)*y(45)*y(12)/y(12)-params(69)*params(25)))-exp((params(69)*y(19)*y(45)*y(12)/y(12)-params(69)*params(25))*(-sqrt(params(46)/2))));
Fp1__ = normcdf((log(y(22))+y(36)^2/2)/y(36),0,1);
Gp1__ = normcdf((log(y(22))+y(36)^2/2)/y(36)-y(36),0,1);
G_ss__ = normcdf((log((y(22)))+(y(36))^2/2)/(y(36))-(y(36)),0,1);
Rk_ss__ = (y(34));
kbar_ss__ = (y(15));
n_ss__ = (y(20));
sigma_ss__ = (y(36));
h_ss__ = (y(10));
g_ss__ = params(13)*((y(1))+(y(12)))/(1-params(13));
Gammap1__ = y(22)*(1-Fp1__)+Gp1__;
Gammaprp1__ = 1-Fp1__;
Gprp1__ = y(22)*normpdf((log(y(22))+y(36)^2/2)/y(36),0,1)/y(22)/y(36);
T18 = pitilde__/y(24);
T21 = 1/(1-y(16));
T22 = T18^T21;
T26 = (1-params(71)*T22)/(1-params(71));
T27 = T26^(1-y(16));
T45 = log(y(22))+y(36)^2/2;
T46 = T45/y(36);
T48 = T46-y(36);
T69 = (G__+y(22)*(1-F__)-(y(22)*(1-F__)+G__*(1-params(23))))*(1+y(34))*y(29)*y(15);
T76 = y(28)^(y(16)/(y(16)-1));
T83 = (y(40)*y(15)/(y(19)*params(69)))^params(4);
T90 = y(43)^(params(22)/(params(22)-1));
T93 = (y(10)*T90)^(1-params(4));
T99 = pitildep1__/y(24);
T100 = T99^T21;
T103 = (1-params(71)*T100)/(1-params(71));
T104 = T103^(1-y(16));
T121 = params(25)^(1-params(19));
T123 = y(19)^params(19);
T124 = pitildewp1__/piwp1__*T121*T123;
T126 = 1/(1-params(22));
T131 = (1-params(72)*T124^T126)/(1-params(72));
T145 = T121*pitildew__/piw__;
T146 = T123*T145;
T150 = (1-params(72)*T146^T126)/(1-params(72));
T157 = sqrt(params(46)/2);
T180 = log((y(22)))+(y(36))^2/2;
T182 = T180/(y(36))-(y(36));
T202 = normpdf(T46,0,1);
T207 = Kp__/y(5);
T208 = y(16)/(1-y(16));
T209 = T207^T208;
T212 = (T18*y(28))^T208;
T214 = (1-params(71))*T209+params(71)*T212;
T216 = T214^((1-y(16))/y(16));
T225 = params(71)*T100*params(8);
T236 = params(71)*params(8)*T99^T208;
T250 = params(72)*params(8)*params(25)^((1-params(19))/(1-params(22)));
T254 = T250*y(19)^(params(19)/(1-params(22))-1);
T255 = pitildewp1__^T126;
T257 = T254*T255/y(24);
T259 = params(22)/(1-params(22));
T260 = (1/piwp1__)^T259;
T261 = T257*T260;
T272 = params(72)*params(8)*T124^(params(22)*(1+params(47))/(1-params(22)));
T282 = (1-params(72))*T150^params(22)+params(72)*(y(43)*T146)^T259;
T294 = (T90*y(19)*params(69)*y(10)/(y(40)*y(15)))^(1-params(4));
T299 = (y(33)/params(4))^params(4);
T301 = (y(42)/(1-params(4)))^(1-params(4));
T302 = T299*T301;
T371 = Gammaprp1__/(Gammaprp1__-params(23)*Gprp1__);
T376 = (1+y(34))/(1+y(30))*(Gammap1__-params(23)*Gp1__)-1;
T405 = 1+params(69)*y(19)*y(12)*y(45)*(-Spr__)/y(12)-S__;
T415 = (params(69)*y(19)*y(45)*y(12)/y(12))^2;
T436 = params(27)*1/params(33)*(1-params(45))*params(5);
T453 = (params(10)+params(17))/(1-params(13));
T454 = y(19)/params(25);
T469 = (1-params(45))*1/(params(33)*4)*params(6);
T502 = y(8)/(y(24)*y(19));
T504 = y(34)-y(30)-(G__+y(22)*(1-F__)-(y(22)*(1-F__)+G__*(1-params(23))))*(1+y(34));
T505 = T502*T504;
T517 = y(15)*(1+y(34))*y(29)/y(20);
T518 = exp(y(36)^2);
T519 = T518/(1-F__);
T527 = sqrt(T519*(1-H__)-((1-G__)/(1-F__))^2);
T562 = exp(T69/(y(29)*y(15)-y(20))-params(23)*G_ss__*(1+Rk_ss__)*kbar_ss__/(kbar_ss__-n_ss__));
T711 = (-(y(7)*params(13)/(1-params(13))))/(g_ss__*g_ss__)/(y(7)/g_ss__);
T729 = 1/params(12)/(y(4)/params(12));
T738 = getPowerDeriv(T214,(1-y(16))/y(16),1);
T756 = 1/g_ss__/(y(7)/g_ss__);
T774 = 1/params(16)/(y(8)/params(16));
T780 = T76*y(4)*T83*T90*getPowerDeriv(y(10)*T90,1-params(4),1);
T796 = getPowerDeriv(T90*y(19)*params(69)*y(10)/(y(40)*y(15)),1-params(4),1);
T817 = 2*params(69)*y(19)*y(45)*y(12)/y(12);
T830 = getPowerDeriv(y(40)*y(15)/(y(19)*params(69)),params(4),1);
T834 = T76*T93*y(4)*y(40)/(y(19)*params(69))*T830;
T895 = y(5)*T27*((-log(T26))+(1-y(16))*(-(params(71)*T22*1/((1-y(16))*(1-y(16)))*log(T18)))/(1-params(71))/T26);
T899 = (1-y(16)-(-y(16)))/((1-y(16))*(1-y(16)));
T928 = (y(4)*T83*T93-y(23))*T76*(y(16)-1-y(16))/((y(16)-1)*(y(16)-1))*log(y(28));
T960 = 1/params(21)/(y(16)/params(21));
T1000 = 1/params(24)/(y(18)/params(24));
T1010 = T76*T93*y(4)*T830*(-(y(40)*y(15)*params(69)))/(y(19)*params(69)*y(19)*params(69));
T1025 = getPowerDeriv(1/piwp1__,T259,1);
T1040 = T145*getPowerDeriv(y(19),params(19),1)+T123*T121*(-(pitildew__*y(24)*y(42)/y(42)))/(piw__*piw__);
T1045 = (-(params(72)*T1040*getPowerDeriv(T146,T126,1)))/(1-params(72));
T1046 = getPowerDeriv(T150,1-params(22)*(1+params(47)),1);
T1057 = T123*T121*(-(pitildewp1__*y(24)*y(42)/y(42)))/(piwp1__*piwp1__)+pitildewp1__/piwp1__*T121*getPowerDeriv(y(19),params(19),1);
T1058 = getPowerDeriv(T124,params(22)*(1+params(47))/(1-params(22)),1);
T1066 = getPowerDeriv(T131,1-params(22)*(1+params(47)),1);
T1079 = getPowerDeriv(y(43)*T146,T259,1);
T1083 = getPowerDeriv(T282,1/T259,1);
T1109 = exp(T157*(params(69)*y(19)*y(45)*y(12)/y(12)-params(69)*params(25)))*T157*y(12)*params(69)*y(45)/y(12);
T1111 = exp((params(69)*y(19)*y(45)*y(12)/y(12)-params(69)*params(25))*(-T157))*(-T157)*y(12)*params(69)*y(45)/y(12);
T1156 = 1/params(25)/T454;
T1172 = (-(1/params(25)));
T1202 = 1/y(22)/y(36);
T1209 = exp((-(T48*T48))/2)/2.506628274631;
T1210 = T1202*T1209;
T1215 = exp((-(T46*T46))/2)/2.506628274631;
T1219 = 1-F__+y(22)*(-(T1202*T1215));
T1274 = exp((-((T46-2*y(36))*(T46-2*y(36))))/2)/2.506628274631;
T1299 = exp((-(T182*T182))/2)/2.506628274631;
T1318 = y(24)*y(26)^params(18)*getPowerDeriv(y(24),1-params(18),1);
T1321 = (T1318-pitilde__)/(y(24)*y(24));
T1322 = getPowerDeriv(T18,T21,1);
T1329 = y(5)*(-(params(71)*T1321*T1322))/(1-params(71))*getPowerDeriv(T26,1-y(16),1);
T1334 = getPowerDeriv(T18*y(28),T208,1);
T1343 = (T1318-pitildep1__)/(y(24)*y(24))*getPowerDeriv(T99,T21,1);
T1362 = y(26)^params(20)*getPowerDeriv(y(24),1-params(20),1);
T1363 = getPowerDeriv(pitildewp1__,T126,1);
T1384 = T123*T121*(piw__*T1362-pitildew__*y(19)*y(42)/y(42))/(piw__*piw__);
T1388 = (-(params(72)*getPowerDeriv(T146,T126,1)*T1384))/(1-params(72));
T1398 = T123*T121*(piwp1__*T1362-pitildewp1__*y(19)*y(42)/y(42))/(piwp1__*piwp1__);
T1454 = y(24)^(1-params(18))*getPowerDeriv(y(26),params(18),1)/y(24);
T1460 = y(5)*getPowerDeriv(T26,1-y(16),1)*(-(params(71)*T1322*T1454))/(1-params(71));
T1487 = y(24)^(1-params(20))*getPowerDeriv(y(26),params(20),1);
T1500 = (-(params(72)*getPowerDeriv(T146,T126,1)*T123*T121*T1487/piw__))/(1-params(72));
T1538 = 1/params(29)/(y(26)/params(29));
T1546 = (y(4)*T83*T93-y(23))*getPowerDeriv(y(28),y(16)/(y(16)-1),1);
T1600 = 1/params(33)/(y(30)/params(33));
T1668 = (y(36)*2*y(36)/2-T45)/(y(36)*y(36));
T1755 = (sigma_ss__-y(36))/(sigma_ss__*sigma_ss__)/(y(36)/sigma_ss__);
T1759 = 1/params(68)/(y(38)/params(68));
T1766 = T76*T93*y(4)*T830*y(15)/(y(19)*params(69));
T1806 = getPowerDeriv(y(43),params(22)/(params(22)-1),1);
T1810 = T76*y(4)*T83*getPowerDeriv(y(10)*T90,1-params(4),1)*y(10)*T1806;
T1870 = 1/params(74)/(y(44)/params(74));
T1876 = exp(T157*(params(69)*y(19)*y(45)*y(12)/y(12)-params(69)*params(25)))*T157*y(19)*params(69)*y(12)/y(12);
T1878 = exp((params(69)*y(19)*y(45)*y(12)/y(12)-params(69)*params(25))*(-T157))*(-T157)*y(19)*params(69)*y(12)/y(12);
T1906 = 1/params(75)/(y(45)/params(75));
lhs =y(28);
rhs =T216;
residual(1)= lhs-rhs;
lhs =y(5);
rhs =y(44)*y(17)*yz__+y(5)*T225;
residual(2)= lhs-rhs;
lhs =Kp__;
rhs =yz__*y(17)*y(16)*y(44)*y(35)+T236*Kpp1__;
residual(3)= lhs-rhs;
lhs =y(6);
rhs =y(10)*T90*y(44)*y(17)*(1-params(66))/params(22)+y(6)*T261;
residual(4)= lhs-rhs;
lhs =Kw__;
rhs =y(44)*(y(10)*T90)^(1+params(47))*params(73)+T272*Kwp1__;
residual(5)= lhs-rhs;
lhs =y(43);
rhs =T282^(1/T259);
residual(6)= lhs-rhs;
lhs =y(33);
rhs =exp(params(49)*(y(40)-1))*rk_ss__*params(67);
residual(7)= lhs-rhs;
lhs =y(33);
rhs =y(35)*y(4)*params(4)*T294;
residual(8)= lhs-rhs;
lhs =y(35);
rhs =T302/y(4);
residual(9)= lhs-rhs;
lhs =yz__;
rhs =y(1)+y(7)+y(12)/y(18)+y(15)*params(67)*a__/(y(19)*params(69))+d__+params(9)*(1-y(8))*(y(20)-params(70))/y(8);
residual(10)= lhs-rhs;
lhs =y(15);
rhs =y(15)*(1-params(11))/(y(19)*params(69))+y(12)*(1-S__);
residual(11)= lhs-rhs;
lhs =0;
rhs =y(17)*y(44)*params(8)/(y(24)*y(19))*(1+(1-params(64))*y(30))-y(44)*y(17);
residual(12)= lhs-rhs;
lhs =y(17)*y(44)*(1+params(63));
rhs =y(19)*y(44)/(y(19)*y(1)-y(1)*params(7))-y(44)*params(8)*params(7)/(y(19)*y(1)-y(1)*params(7));
residual(13)= lhs-rhs;
lhs =0;
rhs =(1+y(34))*(1-Gammap1__)/(1+y(30))+T371*T376;
residual(14)= lhs-rhs;
lhs =1+y(34);
rhs =y(24)*((1-params(65))*(y(33)*y(40)-params(67)*a__)+y(29)*(1-params(11)))/(y(29)*params(69))+params(11)*params(65);
residual(15)= lhs-rhs;
lhs =0;
rhs =y(17)*(-y(44))/y(18)+y(29)*y(44)*y(17)*T405+y(29)*y(17)*y(44)*params(8)*Sprp1__*T415/(y(19)*params(69));
residual(16)= lhs-rhs;
lhs =log(y(30)/params(33));
rhs =log(y(30)/params(33))*params(45)+1/params(33)*(1-params(45))*params(27)*log(y(26)/params(27))+T436*(log(y(24))-log(y(26)))+params(25)*(1-params(45))*1/(params(33)*4)*params(3)*log(T454)+log(T454)*params(25)*1/params(33)*(1-params(45))*params(1)-T469*(params(10)*log(y(1)/params(10))+params(17)*log(y(12)/params(17))-params(17)*log(y(18))+params(15)*log(y(7)/params(15)))/T453+1/(params(33)*400)*x(10);
residual(17)= lhs-rhs;
residual(18) = 1+(y(22)*(1-F__)+G__*(1-params(23)))*(1+y(34))*y(29)*y(15)/(y(20)*(1+y(30)))-y(29)*y(15)/y(20);
lhs =y(20);
rhs =params(70)+y(29)*y(15)*T505+y(20)*y(8)*(1+y(30))/(y(24)*y(19));
residual(19)= lhs-rhs;
lhs =y(39);
rhs =T517*T527;
residual(20)= lhs-rhs;
lhs =y(2);
rhs =T454;
residual(21)= lhs-rhs;
lhs =y(3);
rhs =T454;
residual(22)= lhs-rhs;
lhs =y(9);
rhs =T454;
residual(23)= lhs-rhs;
lhs =y(11);
rhs =y(10)/h_ss__;
residual(24)= lhs-rhs;
lhs =y(13);
rhs =y(24)/params(27);
residual(25)= lhs-rhs;
lhs =y(14);
rhs =T454;
residual(26)= lhs-rhs;
lhs =y(21);
rhs =T454;
residual(27)= lhs-rhs;
lhs =y(27);
rhs =T562;
residual(28)= lhs-rhs;
lhs =y(25);
rhs =1;
residual(29)= lhs-rhs;
lhs =y(31);
rhs =exp(y(30)-params(33));
residual(30)= lhs-rhs;
lhs =y(32);
rhs =(1+y(30))/y(24)/((1+params(33))/params(27));
residual(31)= lhs-rhs;
lhs =y(37);
rhs =1;
residual(32)= lhs-rhs;
lhs =y(41);
rhs =T454;
residual(33)= lhs-rhs;
lhs =y(46);
rhs =y(22)*y(15)*(1+y(34))*y(29)/(y(29)*y(15)-y(20));
residual(34)= lhs-rhs;
lhs =y(47);
rhs =y(46)-y(30);
residual(35)= lhs-rhs;
lhs =y(48);
rhs =exp(y(47)-(y(47)));
residual(36)= lhs-rhs;
lhs =y(49);
rhs =exp(y(39)*params(76)-params(76)*(y(39)));
residual(37)= lhs-rhs;
lhs =log(y(4)/params(12));
rhs =log(y(4)/params(12))*params(34)+x(1);
residual(38)= lhs-rhs;
lhs =log(y(7)/g_ss__);
rhs =log(y(7)/g_ss__)*params(35)+x(2);
residual(39)= lhs-rhs;
lhs =log(y(8)/params(16));
rhs =log(y(8)/params(16))*params(36)+x(3);
residual(40)= lhs-rhs;
lhs =log(y(16)/params(21));
rhs =log(y(16)/params(21))*params(37)+x(4);
residual(41)= lhs-rhs;
lhs =log(y(18)/params(24));
rhs =log(y(18)/params(24))*params(38)+x(5);
residual(42)= lhs-rhs;
lhs =log(T454);
rhs =log(T454)*params(39)+x(6);
residual(43)= lhs-rhs;
lhs =log(y(26)/params(29));
rhs =log(y(26)/params(29))*params(40)+x(7);
residual(44)= lhs-rhs;
lhs =log(y(38)/params(68));
rhs =log(y(38)/params(68))*params(42)+x(9);
residual(45)= lhs-rhs;
lhs =log(y(44)/params(74));
rhs =log(y(44)/params(74))*params(43)+x(11);
residual(46)= lhs-rhs;
lhs =log(y(45)/params(75));
rhs =log(y(45)/params(75))*params(44)+x(12);
residual(47)= lhs-rhs;
lhs =log(y(36)/sigma_ss__);
rhs =log(y(36)/sigma_ss__)*params(41)+params(57)*x(8);
residual(48)= lhs-rhs;
lhs =y(23);
rhs =(y(23));
residual(49)= lhs-rhs;
if ~isreal(residual)
  residual = real(residual)+imag(residual).^2;
end
if nargout >= 2,
  g1 = zeros(49, 49);

  %
  % Jacobian matrix
  %

  g1(1,5)=(-((1-params(71))*(y(5)*T27-Kp__)/(y(5)*y(5))*getPowerDeriv(T207,T208,1)*T738));
  g1(1,16)=(-(T216*(((-y(16))-(1-y(16)))/(y(16)*y(16))*log(T214)+(1-y(16))/y(16)*((1-params(71))*T209*(T899*log(T207)+T208*T895/y(5)/T207)+params(71)*T212*T899*log(T18*y(28)))/T214)));
  g1(1,24)=(-(T738*((1-params(71))*getPowerDeriv(T207,T208,1)*T1329/y(5)+params(71)*y(28)*T1321*T1334)));
  g1(1,26)=(-(T738*((1-params(71))*getPowerDeriv(T207,T208,1)*T1460/y(5)+params(71)*T1334*y(28)*T1454)));
  g1(1,28)=1-T738*params(71)*T18*T1334;
  g1(2,4)=(-(y(44)*y(17)*T76*T83*T93));
  g1(2,5)=1-T225;
  g1(2,10)=(-(y(44)*y(17)*T780));
  g1(2,15)=(-(y(44)*y(17)*T834));
  g1(2,16)=(-(y(44)*y(17)*T928+y(5)*params(71)*params(8)*T100*1/((1-y(16))*(1-y(16)))*log(T99)));
  g1(2,17)=(-(y(44)*yz__));
  g1(2,19)=(-(y(44)*y(17)*T1010));
  g1(2,23)=(-(y(44)*y(17)*(-T76)));
  g1(2,24)=(-(y(5)*params(71)*params(8)*T1343));
  g1(2,26)=(-(y(5)*params(71)*params(8)*getPowerDeriv(T99,T21,1)*T1454));
  g1(2,28)=(-(y(44)*y(17)*T1546));
  g1(2,40)=(-(y(44)*y(17)*T1766));
  g1(2,43)=(-(y(44)*y(17)*T1810));
  g1(2,44)=(-(y(17)*yz__));
  g1(3,4)=(-(y(35)*y(17)*y(16)*y(44)*T76*T83*T93));
  g1(3,5)=T27-T104*T236;
  g1(3,10)=(-(y(35)*y(17)*y(16)*y(44)*T780));
  g1(3,15)=(-(y(35)*y(17)*y(16)*y(44)*T834));
  g1(3,16)=T895-(y(35)*(y(44)*y(17)*yz__+y(17)*y(16)*y(44)*T928)+Kpp1__*params(71)*params(8)*T99^T208*T899*log(T99)+T236*y(5)*T104*((-log(T103))+(1-y(16))*(-(params(71)*T100*1/((1-y(16))*(1-y(16)))*log(T99)))/(1-params(71))/T103));
  g1(3,17)=(-(y(35)*yz__*y(16)*y(44)));
  g1(3,19)=(-(y(35)*y(17)*y(16)*y(44)*T1010));
  g1(3,23)=(-(y(35)*y(17)*y(16)*y(44)*(-T76)));
  g1(3,24)=T1329-(Kpp1__*params(71)*params(8)*(T1318-pitildep1__)/(y(24)*y(24))*getPowerDeriv(T99,T208,1)+T236*y(5)*(-(params(71)*T1343))/(1-params(71))*getPowerDeriv(T103,1-y(16),1));
  g1(3,26)=T1460-(Kpp1__*params(71)*params(8)*getPowerDeriv(T99,T208,1)*T1454+T236*y(5)*getPowerDeriv(T103,1-y(16),1)*(-(params(71)*getPowerDeriv(T99,T21,1)*T1454))/(1-params(71)));
  g1(3,28)=(-(y(35)*y(17)*y(16)*y(44)*T1546));
  g1(3,35)=(-(yz__*y(17)*y(16)*y(44)));
  g1(3,40)=(-(y(35)*y(17)*y(16)*y(44)*T1766));
  g1(3,43)=(-(y(35)*y(17)*y(16)*y(44)*T1810));
  g1(3,44)=(-(y(35)*yz__*y(16)*y(17)));
  g1(4,6)=1-T261;
  g1(4,10)=(-(T90*y(44)*y(17)*(1-params(66))/params(22)));
  g1(4,17)=(-((1-params(66))*y(10)*T90*y(44)/params(22)));
  g1(4,19)=(-(y(6)*(T260*T255*T250*getPowerDeriv(y(19),params(19)/(1-params(22))-1,1)/y(24)+T257*(-(y(24)*y(42)/y(42)))/(piwp1__*piwp1__)*T1025)));
  g1(4,24)=(-(y(6)*(T260*(y(24)*T254*T1362*T1363-T254*T255)/(y(24)*y(24))+T257*T1025*(-(y(19)*y(42)/y(42)))/(piwp1__*piwp1__))));
  g1(4,26)=(-(y(6)*T260*T254*T1363*T1487/y(24)));
  g1(4,43)=(-((1-params(66))*y(10)*y(44)*y(17)*T1806/params(22)));
  g1(4,44)=(-((1-params(66))*y(10)*T90*y(17)/params(22)));
  g1(5,6)=y(42)*T150^(1-params(22)*(1+params(47)))/params(32)-T272*y(42)*T131^(1-params(22)*(1+params(47)))/params(32);
  g1(5,10)=(-(params(73)*y(44)*T90*getPowerDeriv(y(10)*T90,1+params(47),1)));
  g1(5,19)=y(6)*y(42)*T1045*T1046/params(32)-(Kwp1__*params(72)*params(8)*T1057*T1058+T272*y(6)*y(42)*(-(params(72)*T1057*getPowerDeriv(T124,T126,1)))/(1-params(72))*T1066/params(32));
  g1(5,24)=y(6)*y(42)*T1046*T1388/params(32)-(Kwp1__*params(72)*params(8)*T1058*T1398+T272*y(6)*y(42)*T1066*(-(params(72)*getPowerDeriv(T124,T126,1)*T1398))/(1-params(72))/params(32));
  g1(5,26)=y(6)*y(42)*T1046*T1500/params(32)-(Kwp1__*params(72)*params(8)*T1058*T123*T121*T1487/piwp1__+T272*y(6)*y(42)*T1066*(-(params(72)*getPowerDeriv(T124,T126,1)*T123*T121*T1487/piwp1__))/(1-params(72))/params(32));
  g1(5,42)=y(6)*T150^(1-params(22)*(1+params(47)))/params(32)-T272*T131^(1-params(22)*(1+params(47)))*y(6)/params(32);
  g1(5,43)=(-(params(73)*y(44)*getPowerDeriv(y(10)*T90,1+params(47),1)*y(10)*T1806));
  g1(5,44)=(-((y(10)*T90)^(1+params(47))*params(73)));
  g1(6,19)=(-(((1-params(72))*T1045*getPowerDeriv(T150,params(22),1)+params(72)*y(43)*T1040*T1079)*T1083));
  g1(6,24)=(-(T1083*((1-params(72))*getPowerDeriv(T150,params(22),1)*T1388+params(72)*T1079*y(43)*T1384)));
  g1(6,26)=(-(T1083*((1-params(72))*getPowerDeriv(T150,params(22),1)*T1500+params(72)*T1079*y(43)*T123*T121*T1487/piw__)));
  g1(6,43)=1-T1083*params(72)*T146*T1079;
  g1(7,33)=1-exp(params(49)*(y(40)-1))*params(67);
  g1(7,40)=(-(rk_ss__*params(67)*params(49)*exp(params(49)*(y(40)-1))));
  g1(8,4)=(-(y(35)*params(4)*T294));
  g1(8,10)=(-(y(35)*y(4)*params(4)*y(19)*params(69)*T90/(y(40)*y(15))*T796));
  g1(8,15)=(-(y(35)*y(4)*params(4)*T796*(-(y(40)*T90*y(19)*params(69)*y(10)))/(y(40)*y(15)*y(40)*y(15))));
  g1(8,19)=(-(y(35)*y(4)*params(4)*T796*T90*params(69)*y(10)/(y(40)*y(15))));
  g1(8,33)=1;
  g1(8,35)=(-(y(4)*params(4)*T294));
  g1(8,40)=(-(y(35)*y(4)*params(4)*T796*(-(y(15)*T90*y(19)*params(69)*y(10)))/(y(40)*y(15)*y(40)*y(15))));
  g1(8,43)=(-(y(35)*y(4)*params(4)*T796*y(19)*params(69)*y(10)*T1806/(y(40)*y(15))));
  g1(9,4)=(-((-T302)/(y(4)*y(4))));
  g1(9,33)=(-(T301*1/params(4)*getPowerDeriv(y(33)/params(4),params(4),1)/y(4)));
  g1(9,35)=1;
  g1(9,42)=(-(T299*1/(1-params(4))*getPowerDeriv(y(42)/(1-params(4)),1-params(4),1)/y(4)));
  g1(10,1)=(-1);
  g1(10,4)=T76*T83*T93;
  g1(10,7)=(-1);
  g1(10,8)=(-((y(8)*(y(20)-params(70))*(-params(9))-params(9)*(1-y(8))*(y(20)-params(70)))/(y(8)*y(8))));
  g1(10,10)=T780;
  g1(10,12)=(-(1/y(18)));
  g1(10,15)=T834-(params(67)*a__/(y(19)*params(69))+(G__+y(22)*(1-F__)-(y(22)*(1-F__)+G__*(1-params(23))))*(1+y(34))*y(29)/(y(24)*y(19)));
  g1(10,16)=T928;
  g1(10,18)=(-((-y(12))/(y(18)*y(18))));
  g1(10,19)=T1010-((-(params(69)*y(15)*params(67)*a__))/(y(19)*params(69)*y(19)*params(69))+(-(y(24)*T69))/(y(24)*y(19)*y(24)*y(19)));
  g1(10,20)=(-(params(9)*(1-y(8))/y(8)));
  g1(10,22)=(-(y(15)*y(29)*(1+y(34))*(T1210+T1219-(T1219+(1-params(23))*T1210))/(y(24)*y(19))));
  g1(10,23)=(-T76);
  g1(10,24)=(-((-(T69*y(19)))/(y(24)*y(19)*y(24)*y(19))));
  g1(10,28)=T1546;
  g1(10,29)=(-((G__+y(22)*(1-F__)-(y(22)*(1-F__)+G__*(1-params(23))))*(1+y(34))*y(15)/(y(24)*y(19))));
  g1(10,33)=(-(y(15)*params(67)*(exp(params(49)*(y(40)-1))-1)/params(49)/(y(19)*params(69))));
  g1(10,34)=(-(y(15)*(G__+y(22)*(1-F__)-(y(22)*(1-F__)+G__*(1-params(23))))*y(29)/(y(24)*y(19))));
  g1(10,36)=(-(y(15)*y(29)*(1+y(34))*(T1209*(T1668-1)+y(22)*(-(T1215*T1668))-(y(22)*(-(T1215*T1668))+(1-params(23))*T1209*(T1668-1)))/(y(24)*y(19))));
  g1(10,40)=T1766-y(15)*params(67)*rk_ss__*params(49)*exp(params(49)*(y(40)-1))/params(49)/(y(19)*params(69));
  g1(10,43)=T1810;
  g1(11,12)=(-(1-S__));
  g1(11,15)=1-(1-params(11))/(y(19)*params(69));
  g1(11,19)=(-((-(params(69)*y(15)*(1-params(11))))/(y(19)*params(69)*y(19)*params(69))+y(12)*(-(T1109+T1111))));
  g1(11,45)=(-(y(12)*(-(T1876+T1878))));
  g1(12,17)=(-((1+(1-params(64))*y(30))*y(44)*params(8)/(y(24)*y(19))-y(44)));
  g1(12,19)=(-((1+(1-params(64))*y(30))*(-(y(24)*y(17)*y(44)*params(8)))/(y(24)*y(19)*y(24)*y(19))));
  g1(12,24)=(-((1+(1-params(64))*y(30))*(-(y(19)*y(17)*y(44)*params(8)))/(y(24)*y(19)*y(24)*y(19))));
  g1(12,30)=(-(y(17)*y(44)*params(8)/(y(24)*y(19))*(1-params(64))));
  g1(12,44)=(-((1+(1-params(64))*y(30))*y(17)*params(8)/(y(24)*y(19))-y(17)));
  g1(13,1)=(-((-(y(19)*y(44)*(y(19)-params(7))))/((y(19)*y(1)-y(1)*params(7))*(y(19)*y(1)-y(1)*params(7)))-(-(y(44)*params(8)*params(7)*(y(19)-params(7))))/((y(19)*y(1)-y(1)*params(7))*(y(19)*y(1)-y(1)*params(7)))));
  g1(13,17)=y(44)*(1+params(63));
  g1(13,19)=(-((y(44)*(y(19)*y(1)-y(1)*params(7))-y(1)*y(19)*y(44))/((y(19)*y(1)-y(1)*params(7))*(y(19)*y(1)-y(1)*params(7)))-(-(y(1)*y(44)*params(8)*params(7)))/((y(19)*y(1)-y(1)*params(7))*(y(19)*y(1)-y(1)*params(7)))));
  g1(13,44)=y(17)*(1+params(63))-(y(19)/(y(19)*y(1)-y(1)*params(7))-params(8)*params(7)/(y(19)*y(1)-y(1)*params(7)));
  g1(14,22)=(-((1+y(34))*(-(T1210+1-Fp1__+y(22)*(-(T1202*T1215))))/(1+y(30))+T376*((Gammaprp1__-params(23)*Gprp1__)*(-(T1202*T1215))-Gammaprp1__*((-(T1202*T1215))-params(23)*(y(22)*(T202+y(22)*T202*T46*(-T1202))-y(22)*T202)/(y(22)*y(22))/y(36)))/((Gammaprp1__-params(23)*Gprp1__)*(Gammaprp1__-params(23)*Gprp1__))+T371*(1+y(34))/(1+y(30))*(T1210+1-Fp1__+y(22)*(-(T1202*T1215))-params(23)*T1210)));
  g1(14,30)=(-((-((1+y(34))*(1-Gammap1__)))/((1+y(30))*(1+y(30)))+T371*(Gammap1__-params(23)*Gp1__)*(-(1+y(34)))/((1+y(30))*(1+y(30)))));
  g1(14,34)=(-((1-Gammap1__)/(1+y(30))+T371*(Gammap1__-params(23)*Gp1__)*1/(1+y(30))));
  g1(14,36)=(-((1+y(34))*(-(T1209*(T1668-1)+y(22)*(-(T1215*T1668))))/(1+y(30))+T376*((Gammaprp1__-params(23)*Gprp1__)*(-(T1215*T1668))-Gammaprp1__*((-(T1215*T1668))-params(23)*(y(36)*y(22)*T202*T46*(-T1668)/y(22)-y(22)*T202/y(22))/(y(36)*y(36))))/((Gammaprp1__-params(23)*Gprp1__)*(Gammaprp1__-params(23)*Gprp1__))+T371*(1+y(34))/(1+y(30))*(T1209*(T1668-1)+y(22)*(-(T1215*T1668))-params(23)*T1209*(T1668-1))));
  g1(15,24)=(-(((1-params(65))*(y(33)*y(40)-params(67)*a__)+y(29)*(1-params(11)))/(y(29)*params(69))));
  g1(15,29)=(-((y(29)*params(69)*y(24)*(1-params(11))-params(69)*y(24)*((1-params(65))*(y(33)*y(40)-params(67)*a__)+y(29)*(1-params(11))))/(y(29)*params(69)*y(29)*params(69))));
  g1(15,33)=(-(y(24)*(1-params(65))*(y(40)-params(67)*(exp(params(49)*(y(40)-1))-1)/params(49))/(y(29)*params(69))));
  g1(15,34)=1;
  g1(15,40)=(-(y(24)*(1-params(65))*(y(33)-params(67)*rk_ss__*params(49)*exp(params(49)*(y(40)-1))/params(49))/(y(29)*params(69))));
  g1(16,12)=(-(y(29)*y(44)*y(17)*(y(12)*params(69)*y(19)*y(45)*(-Spr__)-params(69)*y(19)*y(12)*y(45)*(-Spr__))/(y(12)*y(12))+y(29)*y(17)*y(44)*params(8)*Sprp1__*(params(69)*y(19)*y(45)*y(12)-params(69)*y(19)*y(45)*y(12))/(y(12)*y(12))*T817/(y(19)*params(69))));
  g1(16,17)=(-((-y(44))/y(18)+T405*y(29)*y(44)+T415*Sprp1__*y(29)*y(44)*params(8)/(y(19)*params(69))));
  g1(16,18)=(-((-(y(17)*(-y(44))))/(y(18)*y(18))));
  g1(16,19)=(-(y(29)*y(44)*y(17)*(params(69)*(y(12)*y(45)*(-Spr__)+y(19)*y(12)*y(45)*(-(T157*(T1109-T1111))))/y(12)-(T1109+T1111))+(y(19)*params(69)*(T415*y(29)*y(17)*y(44)*params(8)*T157*(T1109-T1111)+y(29)*y(17)*y(44)*params(8)*Sprp1__*T817*params(69)*y(45)*y(12)/y(12))-params(69)*y(29)*y(17)*y(44)*params(8)*Sprp1__*T415)/(y(19)*params(69)*y(19)*params(69))));
  g1(16,29)=(-(y(44)*y(17)*T405+T415*y(17)*y(44)*params(8)*Sprp1__/(y(19)*params(69))));
  g1(16,44)=(-((-y(17))/y(18)+T405*y(29)*y(17)+T415*Sprp1__*y(29)*y(17)*params(8)/(y(19)*params(69))));
  g1(16,45)=(-(y(29)*y(44)*y(17)*(params(69)*y(19)*y(12)*((-Spr__)+y(45)*(-(T157*(T1876-T1878))))/y(12)-(T1876+T1878))+(T415*y(29)*y(17)*y(44)*params(8)*T157*(T1876-T1878)+y(29)*y(17)*y(44)*params(8)*Sprp1__*T817*params(69)*y(19)*y(12)/y(12))/(y(19)*params(69))));
  g1(17,1)=T469*params(10)*1/params(10)/(y(1)/params(10))/T453;
  g1(17,7)=T469*params(15)*1/params(15)/(y(7)/params(15))/T453;
  g1(17,12)=T469*params(17)*1/params(17)/(y(12)/params(17))/T453;
  g1(17,18)=T469*(-(params(17)*1/y(18)))/T453;
  g1(17,19)=(-(params(25)*(1-params(45))*1/(params(33)*4)*params(3)*T1156+params(25)*1/params(33)*(1-params(45))*params(1)*T1156));
  g1(17,24)=(-(T436*1/y(24)));
  g1(17,26)=(-(1/params(33)*(1-params(45))*params(27)*1/params(27)/(y(26)/params(27))+T436*(-(1/y(26)))));
  g1(17,30)=T1600-params(45)*T1600;
  g1(18,15)=(y(22)*(1-F__)+G__*(1-params(23)))*(1+y(34))*y(29)/(y(20)*(1+y(30)))-y(29)/y(20);
  g1(18,20)=(-((1+y(30))*(y(22)*(1-F__)+G__*(1-params(23)))*(1+y(34))*y(29)*y(15)))/(y(20)*(1+y(30))*y(20)*(1+y(30)))-(-(y(29)*y(15)))/(y(20)*y(20));
  g1(18,22)=(1+y(34))*y(29)*y(15)*(T1219+(1-params(23))*T1210)/(y(20)*(1+y(30)));
  g1(18,29)=(y(22)*(1-F__)+G__*(1-params(23)))*(1+y(34))*y(15)/(y(20)*(1+y(30)))-y(15)/y(20);
  g1(18,30)=(-(y(20)*(y(22)*(1-F__)+G__*(1-params(23)))*(1+y(34))*y(29)*y(15)))/(y(20)*(1+y(30))*y(20)*(1+y(30)));
  g1(18,34)=(y(22)*(1-F__)+G__*(1-params(23)))*y(29)*y(15)/(y(20)*(1+y(30)));
  g1(18,36)=(1+y(34))*y(29)*y(15)*(y(22)*(-(T1215*T1668))+(1-params(23))*T1209*(T1668-1))/(y(20)*(1+y(30)));
  g1(19,8)=(-(y(29)*y(15)*T504*1/(y(24)*y(19))+y(20)*(1+y(30))/(y(24)*y(19))));
  g1(19,15)=(-(y(29)*T505));
  g1(19,19)=(-(y(29)*y(15)*T504*(-(y(24)*y(8)))/(y(24)*y(19)*y(24)*y(19))+(-(y(24)*y(20)*y(8)*(1+y(30))))/(y(24)*y(19)*y(24)*y(19))));
  g1(19,20)=1-y(8)*(1+y(30))/(y(24)*y(19));
  g1(19,22)=(-(y(29)*y(15)*T502*(-((1+y(34))*(T1210+T1219-(T1219+(1-params(23))*T1210))))));
  g1(19,24)=(-(y(29)*y(15)*T504*(-(y(19)*y(8)))/(y(24)*y(19)*y(24)*y(19))+(-(y(19)*y(20)*y(8)*(1+y(30))))/(y(24)*y(19)*y(24)*y(19))));
  g1(19,29)=(-(y(15)*T505));
  g1(19,30)=(-(y(29)*y(15)*(-T502)+y(20)*y(8)/(y(24)*y(19))));
  g1(19,34)=(-(y(29)*y(15)*T502*(1-(G__+y(22)*(1-F__)-(y(22)*(1-F__)+G__*(1-params(23)))))));
  g1(19,36)=(-(y(29)*y(15)*T502*(-((1+y(34))*(T1209*(T1668-1)+y(22)*(-(T1215*T1668))-(y(22)*(-(T1215*T1668))+(1-params(23))*T1209*(T1668-1)))))));
  g1(20,15)=(-(T527*(1+y(34))*y(29)/y(20)));
  g1(20,20)=(-(T527*(-(y(15)*(1+y(34))*y(29)))/(y(20)*y(20))));
  g1(20,22)=(-(T517*((1-H__)*(-(T518*(-(T1202*T1215))))/((1-F__)*(1-F__))+T519*(-(T1202*T1274))-((1-F__)*(-T1210)-(1-G__)*(-(T1202*T1215)))/((1-F__)*(1-F__))*2*(1-G__)/(1-F__))/(T527+T527)));
  g1(20,29)=(-(T527*(1+y(34))*y(15)/y(20)));
  g1(20,34)=(-(y(29)*y(15)/y(20)*T527));
  g1(20,36)=(-(T517*((1-H__)*((1-F__)*2*y(36)*T518-T518*(-(T1215*T1668)))/((1-F__)*(1-F__))+T519*(-(T1274*(T1668-2)))-2*(1-G__)/(1-F__)*((1-F__)*(-(T1209*(T1668-1)))-(1-G__)*(-(T1215*T1668)))/((1-F__)*(1-F__)))/(T527+T527)));
  g1(20,39)=1;
  g1(21,2)=1;
  g1(21,19)=T1172;
  g1(22,3)=1;
  g1(22,19)=T1172;
  g1(23,9)=1;
  g1(23,19)=T1172;
  g1(24,10)=(-((h_ss__-y(10))/(h_ss__*h_ss__)));
  g1(24,11)=1;
  g1(25,13)=1;
  g1(25,24)=(-(1/params(27)));
  g1(26,14)=1;
  g1(26,19)=T1172;
  g1(27,19)=T1172;
  g1(27,21)=1;
  g1(28,15)=(-(T562*(((G__+y(22)*(1-F__)-(y(22)*(1-F__)+G__*(1-params(23))))*(1+y(34))*y(29)*(y(29)*y(15)-y(20))-y(29)*T69)/((y(29)*y(15)-y(20))*(y(29)*y(15)-y(20)))-(params(23)*G_ss__*(1+Rk_ss__)*(kbar_ss__-n_ss__)-params(23)*G_ss__*(1+Rk_ss__)*kbar_ss__)/((kbar_ss__-n_ss__)*(kbar_ss__-n_ss__)))));
  g1(28,20)=(-(T562*(T69/((y(29)*y(15)-y(20))*(y(29)*y(15)-y(20)))-params(23)*G_ss__*(1+Rk_ss__)*kbar_ss__/((kbar_ss__-n_ss__)*(kbar_ss__-n_ss__)))));
  g1(28,22)=(-(T562*(y(15)*y(29)*(1+y(34))*(T1210+T1219-(T1219+(1-params(23))*T1210))/(y(29)*y(15)-y(20))-kbar_ss__*(1+Rk_ss__)*params(23)*1/(y(22))/(y(36))*T1299/(kbar_ss__-n_ss__))));
  g1(28,27)=1;
  g1(28,29)=(-(T562*((y(29)*y(15)-y(20))*(G__+y(22)*(1-F__)-(y(22)*(1-F__)+G__*(1-params(23))))*(1+y(34))*y(15)-y(15)*T69)/((y(29)*y(15)-y(20))*(y(29)*y(15)-y(20)))));
  g1(28,34)=(-(T562*(y(15)*(G__+y(22)*(1-F__)-(y(22)*(1-F__)+G__*(1-params(23))))*y(29)/(y(29)*y(15)-y(20))-params(23)*G_ss__*kbar_ss__/(kbar_ss__-n_ss__))));
  g1(28,36)=(-(T562*(y(15)*y(29)*(1+y(34))*(T1209*(T1668-1)+y(22)*(-(T1215*T1668))-(y(22)*(-(T1215*T1668))+(1-params(23))*T1209*(T1668-1)))/(y(29)*y(15)-y(20))-kbar_ss__*(1+Rk_ss__)*params(23)*T1299*(((y(36))*2*(y(36))/2-T180)/((y(36))*(y(36)))-1)/(kbar_ss__-n_ss__))));
  g1(29,25)=1;
  g1(30,30)=(-exp(y(30)-params(33)));
  g1(30,31)=1;
  g1(31,24)=(-((-(1+y(30)))/(y(24)*y(24))/((1+params(33))/params(27))));
  g1(31,30)=(-(1/y(24)/((1+params(33))/params(27))));
  g1(31,32)=1;
  g1(32,37)=1;
  g1(33,19)=T1172;
  g1(33,41)=1;
  g1(34,15)=(-(((y(29)*y(15)-y(20))*y(22)*(1+y(34))*y(29)-y(29)*y(22)*y(15)*(1+y(34))*y(29))/((y(29)*y(15)-y(20))*(y(29)*y(15)-y(20)))));
  g1(34,20)=(-(y(22)*y(15)*(1+y(34))*y(29)/((y(29)*y(15)-y(20))*(y(29)*y(15)-y(20)))));
  g1(34,22)=(-(y(15)*(1+y(34))*y(29)/(y(29)*y(15)-y(20))));
  g1(34,29)=(-(((y(29)*y(15)-y(20))*y(22)*(1+y(34))*y(15)-y(15)*y(22)*y(15)*(1+y(34))*y(29))/((y(29)*y(15)-y(20))*(y(29)*y(15)-y(20)))));
  g1(34,34)=(-(y(22)*y(29)*y(15)/(y(29)*y(15)-y(20))));
  g1(34,46)=1;
  g1(35,30)=1;
  g1(35,46)=(-1);
  g1(35,47)=1;
  g1(36,48)=1;
  g1(37,49)=1;
  g1(38,4)=T729-params(34)*T729;
  g1(39,1)=T711-params(35)*T711;
  g1(39,7)=T756-params(35)*T756;
  g1(39,12)=T711-params(35)*T711;
  g1(40,8)=T774-params(36)*T774;
  g1(41,16)=T960-params(37)*T960;
  g1(42,18)=T1000-params(38)*T1000;
  g1(43,19)=T1156-params(39)*T1156;
  g1(44,26)=T1538-params(40)*T1538;
  g1(45,38)=T1759-params(42)*T1759;
  g1(46,44)=T1870-params(43)*T1870;
  g1(47,45)=T1906-params(44)*T1906;
  g1(48,36)=T1755-params(41)*T1755;
  if ~isreal(g1)
    g1 = real(g1)+2*imag(g1);
  end
end
if nargout >= 3,
  %
  % Hessian matrix
  %

  g2 = sparse([],[],[],49,2401);
end
end
